What is Final Draft?

Final Draft is a word processor designed specifically for writing screenplays, episodics or stage plays. It combines powerful word processing with screenplay formatting intelligence in one complete package, which allows you to focus on what is being written instead of how it appears on the page. It is designed with a simple interface that permits even the novice computer user to get going without the need to learn complicated commands or techniques.

Final Draft is a complete word processor with all of the capabilities Windows users have become accustomed to: multiple typefaces, styles and sizes, headers and on-screen rulers, to name a few. Final Draft also knows the many paragraph types that make up a professional screenplay: Scene Headings, Action, Character, Dialogue, Scene Numbers as well as when and where to break pages.

All formatting is done automatically by the program as you write your script. Intelligent page-breaking along with automatic insertion of "More's and Continued's," enable you to see and edit the script on-screen exactly as it will print out.

See Final Draft's main features and how they relate to using the program before and after your scripts go into production.

Explore Final Draft's menus.

Learn about the onscreen elements you work with such as the Toolbar, Ruler and Status bar.


Workspace

The Script Editing Area

This is where you view and edit your script. The script in the following picture shows many of the elements and features that you will use with Final Draft, including a Header, Revised Text, ScriptNotes and various types of paragraphs (Elements) such as Scene headings, Character and Dialogue paragraphs. Click an onscreen element in this picture to get information about it:


Life Cycle of a Script

Final Draft is designed to allow you to write a script through every stage from its inception to its completion. To see what features Final Draft provides for a given stage, click one of the stages listed below:

Stage 1 - Writing Your Script

Stage 2 - Distributing Your Script

Stage 3 - Revising Your Script in Production


Final Draft Technical Support

Final Draft's Technical Support Team is available by phone from 9AM to 5PM Pacific time at (818)-995-2911.

We can be Faxed at (818)-995-4422.

We can be E-Mailed at info@finaldraft.com

Finally, visit our Web page at http://www.finaldraft.com

You can download the latest version of Final Draft for free from our Web Page (excluding major updates).


What's new in Version 5

What’s New in Version 5

Improved SmartType

SmartType has been changed. In particular, Scene Heading entry has been much improved since it is now multi-staged. This is a significant improvement over 4 in that this expedites entry of data that every screenwriter creates.

Character Sides

Printing out of Character Sides is now supported.

Stationery Support

Stationery is supported now. We provide examples of it and include fifty very well done television templates.

Reorganized Menus

Better menu organization. This can be perceived as a negative by those used to 4 but it is much more logical and much easier to learn by users used to other major word processors like Word. Import has been moved to Open and Export to Save, Find/Replace is now in the Edit menu,Customize and Options (in Windows) is in the Tools menu. All production related menu items are in the Production menu.

Backup

We now include a Backup... command to quickly backup your files without changing where your current script gets saved to.

Easier to find and use Goto

All goto menu items have been consolidated into one dialog box panel and accessed via the Goto command. In addition, more choices have been added (like going to the Previous Bookmark)

Text Documents

We include a Text document mode. In this mode, you have full access to a Word-like ruler with multiple tabs and tab types. Also in both Script and Text Documents, you can now set the first indent for paragraphs.

Find Selection

Find Selection replaces the combination of Enter Selection and Find Next that one had to use in 4.

Scaling

Scaling is now menu-accessible

More Flexible Elements

You can now set the Tab key transition for your elements.

More element stuff...

You can load the elements from any script AND can easily choose from existing stationery.

Footers and Improved header

We provide a Footer (useful for Text Documents especially, but we've gotten special requests for it from screenwriters)

Title Page

Multi-Page Title page. It is more powerful and can span more than one page.

Spell Check

Spell-check as you type.

Better Reports

In 4, reports could only be printed out. Now they're entered in a Text Document window which can be edited, exported and of course printed. Also, we introduced new reports, such as the Character report and Screenplay report.

Scene Navigator

Scene Navigator now prints out which page a scene starts at for each scene.

Flexible element numbering

Any paragraph type can now be numbered, not just Scene Headings. This is especially useful for animation.

Flexible revision marks

Revisions - You can associated any character or text string with any revision independently.

Locking

You can now manually renumber a Locked Page.

File Revert

Revert in File menu will revert to the last saved version of a script.

Wait... there's more...

There have been numerous other changes to the program, many purely cosmetic and many functional. Also, Final Draft 5, just like version 4 is just like a magazine subscription. We will update it with new features over time just like we did with Final Draft 4 - and those updates are free to anyone with Internet access. We added Scene Navigator, SmartType, online Help, smarter Macros, a smarter Title Page, customizable Toolbars, Dual-Dialogue, HTML export, Paginate As... support, Mac script length compatibility, breaking at sentences, Multi-level Page locking, revision support for deleted text and much more to Final Draft 4 over the years. We will continue to improve Final Draft 5.


Seeing More of Your Script on Screen

To See More of Your Script on Screen

Follow these steps to see as much as possible of your script on screen. You can use any combination of the following strategies:

Maximize your script window. Maximize the Final Draft application window. Consult your Windows documentation if you need to learn how to maximize a window.

From the Scaling drop-down list box in the Toolbar or in the Zoom submenu in the View menu, choose or enter a smaller percentage. The drawback to this method is that it may make it harder to read your script, since the type will be smaller.

Deselect Ruler in the View menu. The disadvantage of this is that you won't be able to view or adjust the indentation of your paragraphs.

Hide one or both toolbars in the Toolbars submenu of the View menu. The disadvantage of this is that you lose the convenience of being able to access the hidden Toolbar(s).

Choose the Speed View command from the View menu. This will remove the area between pages that is normally used to print the Header and Mores and Continueds. This option does not harm your script, you can always disable speed view after enabling it.

You may be able to increase the resolution used by your monitor. Consult the documentation that came with your system.


To Add Act Numbers to a Script

Final Draft has a feature called Header Labels that enables you to attach Act numbers to locations in your script and have the Header print out the current act number.

Modifying the Header to Print Act Numbers

Choose the Header and Footer menu command from the Document menu.

Move the cursor to the location where you would like Act Numbers to be placed.

Press the Label button. A rectangle surrounding the words "Label" is placed in your header.

Close the Header Window.

Adding Act Numbers to Your Script

Select a paragraph where you'd like to attach an Act Label. Many scripts have paragraphs that directly correspond to acts ("Act One" for example).

Choose the Insert Label command from the Document menu.

Name the Header Label. For example, you could name it "Act One".

Repeat this process for all the act break paragraphs in your script.


To Create a Sitcom

Choose the New command from the File menu.

Select Scripts from the menu that comes up.

Double click the Half-Hour Sitcom stationery item.


To Create a Stageplay

Choose the New command from the File menu.

Select Scripts from the menu that comes up.

Double click the Stageplay stationery item.


Loading Macintosh Scripts in Windows

To Load Macintosh Scripts in Windows

1.Make sure that you use a PC-formatted disk when saving your script from Final Draft on the Macintosh. Nearly all Macintosh computers can work with PC-formatted disks. The reverse, however is not true.

2.Save the file on the disk, naming it something like the following -- "Movie.fdr". Adding .fdr at the end of the name is important. The part before the .fdr should be no more than eight characters and should contain no spaces or non-alphabetic or non-numeric characters.

3.Open the file on the Windows version of Final Draft just as you would any other Final Draft file. If the file wasn't named with a .fdr extension, you will need to choose "All Files (*.*)" From the Files of Type drop-down list box in the Open dialog box.

As far as transferring files through E-Mail or on a network, all the issues that normally exist for those types of transfers apply. For example, if you are E-Mailing a script, make sure the encoding used by the sender is understandable by the receiver. And, as with the procedure outlined above for floppy disk transfers, make sure the name of the file matches the naming rules (see step #2 above).


Loading Windows Scripts on Macintosh

To Load Windows Scripts on Macintosh

1.Save the file on the disk, naming it something like the following -- "Movie.fdr". The part before the .fdr should be no more than eight characters and should contain no spaces or non-alphabetic or non-numeric characters.

2.Open the file on the Macintosh version of Final Draft just like you would any other Final Draft file.

As far as transferring files through E-Mail or on a network, all the issues that normally exist for those types of transfers apply. For example, if you are E-Mailing a script, make sure the encoding used by the sender is understandable by the receiver. And, as with the procedure outlined above for floppy disk transfers, make sure the name of the file matches the naming rules (see step #1 above).


Importing Scripts into Final Draft

To Import Scripts into Final Draft:

Final Draft can read scripts written with many other programs. In most cases you will not need to do anything except open the file in Final Draft.

Use the Open command under the File menu. A dialog will come up which lets you browse to your script. Use the drop down menu titled Files of type to select the type of file you need to import.

Final Draft Files: These files have an extension of ".fdr". Final Draft version 5 can open files created using Final Draft version 4. The conversion to Final Draft 5 format will be performed automatically.

File Converter Files: These files have an extension of ".fcf". Older versions of Final Draft can read and write this file format as can a number of other applications. This is a simple format which includes your text and some basic information about the elements in your script and the conversion is performed automatically when you open the file.

Text Files: These files have an extension of ".txt". Nearly any word processor can create these files which are also known as "ASCII files". These files contain nothing except the text of your script; there is no formatting information included. Final Draft, however, can guess what to do with most text files and format them when you open them. When you select a text file Final Draft will ask if you want to convert it to Screenplay format or just open it as a text document. The conversion will be performed automatically.

Rich Text Format Files: These files have and extension of ".rtf". Most word processing programs can create these files and this is the best format for transferring a file from Microsoft Word to Final Draft. When you select a rich text file Final Draft will ask if you want to convert it to a Screenplay or open it as a text document. The conversion will be performed automatically. Click here for more information about RTF files.

If your script does not import correctly you can use the Reformat Dialog to correct each element fairly quickly.


Exporting Scripts from Final Draft

To Export Scripts From Final Draft

You can export your script from Final Draft into a variety of other applications. Exporting is simple: just save your script as the appropriate format. Your original script will not be modified.

Choose the Save As command from the File menu.

Choose the type you wish to export to from the Save as type list.

Choose Text Only to export your script to a simple ASCII format. Formatting such as bold and italic text is not transferred.

Choose Text with Layout to export as a text file that retains the indentation of your script by using space characters.

Choose Microsoft RTF to export your script to an RTF format. Much of your script's formatting will be preserved. Stylesheets are exported corresponding to the elements in your script.

Choose Avid to export as a text file that can be used with Avid digital video editing systems. This is essentially the same as Text with Layout but also includes the header and scene numbering.

Choose HTML Document to export to HTML. HTML documents can be viewed with a web browser. This type of export is most commonly used for publishing scripts on the Internet or on an intranet.

Choose File Converter to export to Final Draft's File Converter format.

Choose Movie Magic to export to Movie Magic Scheduling and Budgeting software.

Note: ScriptNotes and the Title Page do not get exported. Page headers only get exported with the Avid and HTML exports.


Faxing Your Script

To Fax Your Script

On most systems, you can Fax a script by using the Print command from the File menu. In the Name drop-down list box in the Print dialog box you choose a Fax device rather than a printer. If no Fax device is listed you may need to install or reinstall the Fax software from the disks that came with your Fax/modem.


Cheating

To Cheat Your Script

Final Draft provides a number of ways to change the length of your script without affecting its content:

Choose the Page Layout command from the Document menu. Pick another line spacing. Looser spacing will make your script longer while tighter spacing will make it shorter.

Choose the Page Layout command from the Document menu. Change the top and bottom page margins. Larger values will make your script shorter while smaller values will make it longer.

Choose the Elements command from the Format menu. Select Action from the list of elements and move the left and right indents in or out. Moving the indentation in will lengthen your script while moving it out will shorten your script. This operation can be performed for any element (dialogue and action typically make the most sense).

You can use the ruler to adjust a single paragraph's indentation. This influences word wrapping.

You can insert a page break to force a paragraph to start at the top of a new page. Use the Page Break command from the Format menu.


To Change the Color of Your Script on the screen

Choose the Page Layout command from the Document menu and select the Options tab.

To choose the Background color of your script, click in the button next to the Background label.

To choose the Text color of your script, click in the button next to the Text label.

Click OK.

This changes the appearance of your script on screen. If you own a color printer and wish to print your script out using your selected colors, check the Print text in color check box in the Print dialog box before printing.


To Automatically Save Your Script

Choose the Options command from the Tools menu and select the General tab.

Check the Auto-Save every: Minutes check box.

From the drop-down list box choose how often you wish to auto-save.

Click OK.


Turning Off Tip of the Day

To Turn Off Tip of the Day

Normally, a tip of the day dialog box is presented to you each time you start Final Draft. You can turn this feature off if you so desire.

Choose the Tip of the Day command from the Help menu.

Uncheck the Show tips on startup check box if it isn't already.


Getting the Latest Version of Final Draft

To Get the Latest Version of Final Draft

You can download minor updates to Final Draft for free from our website:

http://www.finaldraft.com


What is SmartType?

Final Draft's SmartType feature makes it fast and easy for you to enter characters, scene headings and transitions into your scripts.

Matching Existing SmartType Items

Whenever you are in a Character, Scene Heading or Transition paragraph and have the SmartType feature enabled, each key you press is used to automatically search the appropriate SmartType List for a matching item. For example, let's say you have the following characters in your SmartType's List of Characters:

BEN

MIKE

MARK

If you are in a Character paragraph and hit the 'B' key, 'B' is entered in your script as usual but SmartType draws 'EN' after it to indicate that 'BEN' matches the text you have entered so far:

Now, let's say you are in a character paragraph and hit the 'M' key. SmartType indicates that 'MIKE' matches the text you have typed so far (MIKE matches because it comes first in the list, you may reorder the list and even alphabetize it if you desire). If you now type 'A,' SmartType indicates that 'MARK' matches what you have typed so far:

Once you have achieved the desired match, press the Enter key and the whole item will be typed into your script. If you are in a Character paragraph as in the previous example, you can also hit the left parenthesis key at any point to enter the matching item and add an extension such as '(V.O.)' or '(O.S.)'.

In a Scene Heading, Smart Type works a bit differently. There are three parts to a Scene Heading: Scene Intro, Location and Time. Each of these parts is represented by a Smart Type list. When you are entering a Scene Heading typing the first letter of the Scene Intro, like “i”, brings up the Smart Type entries for Intros and will display ‘INT:’:

Pressing TAB will accept the Smart Type guess, placing ‘INT. ‘ in your script and moving you to the right on the Scene Heading line. The next letter that you type in will search the Smart Type list for Locations and bring up a match if there is one. Pressing TAB will accept that match, placing it in the script and moving you to the Time section of the Scene Heading.

Entering New SmartType Items

Entering a new SmartType item is easy. When in a Character, Scene Heading or Transition paragraph, simply type the scene heading, character or transition in and when you hit Enter, it will automatically be added to the appropriate SmartType list. The next time you need to type that item in, SmartType will automatically match it for you.

You may have difficulty entering items that are shorter versions of existing items. For example, if 'BENJAMIN' is already in the list, you would not be able to enter 'BEN' as an item normally because SmartType would match 'BENJAMIN' because it begins with 'BEN.' In order to enter 'BEN,' you must first disable SmartType character matching (on the options tab of the SmartType dialog under the Document menu) and then type 'BEN.' When you press the Enter key, 'BEN' will be added to SmartType's list of Characters and SmartType will be reenabled. You may also choose the SmartType command from the Document menu to directly add, delete or rename items from any SmartType list.

Tips and Techniques

You can cycle through all SmartType items that begin with a particular character by typing that character more than once. For example, pressing 'M' twice might first match 'MIKE' and then 'MARK.'

Final Draft allows you to call up a Floating SmartType List Window, from which you can select items while you are in a Character, Scene Heading or Transition paragraph.


What are SmartType Lists?

Final Draft maintains lists used to allow you to enter character names, scene headings and transitions with just a few keystrokes. These lists are used by SmartType. In addition, Final Draft allows you to print out any SmartType list.

You can easily view and edit the Characters, Extensions, Scene Intros, Locations, Times and Transitions in your script by choosing the SmartType command from the Document menu.


What is the Floating SmartType List?

Within a Character, Scene Heading or Transition paragraph, if SmartType is enabled, you can call up a Floating SmartType List Window that displays all the characters, scene headings or transitions in your script that match the keys you press. If the Auto-Pop-Up SmartType Lists preference is checked, the floating list is brought up automatically when you type one or more characters that match some items in the appropriate SmartType list. If this option is not enabled, you can bring up the window by pressing the tilde (~) key on your keyboard. A window is brought up displaying the matching SmartType items. At any time you may dismiss the window by pressing the tilde key again.

Once the window is up, you may click on any item name to automatically enter it into your script, at which time the floating window will automatically be dismissed. You may also select items from the list by using the up and down arrow keys.

If you press a key on your keyboard corresponding to a letter, then the Floating SmartType List Window will only display item names starting with that letter. Typing another letter will display item names starting with the two letters typed and so on.


To Enter a Character in Your Script

If it isn't in SmartType's Character List Yet:

Create a new Character paragraph.

Type in the name of your new character.

When you press the Tab or Enter key, your character will be added to SmartType's Character List.

If it's Already in SmartType's Character List:

Make sure SmartType is enabled (which it probably is).

Type your character's name letter by letter until a match occurs.

Press Tab or Enter or the '(' key.


To Add a Character to the Character List

By Using the SmartType Dialog Box:

Choose the SmartType command from the Document menu.

Click the New Button.

Type in your character's name.

Press OK.

Directly from your script while in a Character element:

Type in the name of your new character.

When you press the Tab or Enter key, your character will be added to SmartType's Character List.


Removing Characters From the Character List

To Remove a Character From the Character List

Choose the SmartType command from the Document menu.

Select the Character you wish to delete from the character list.

Click the Delete button.

Press OK.

Note: This does not remove the occurrences of your character in your script. Use the Find/Replace menu command in the Utilities menu to find each occurrence of the character's name and delete it (and associated dialogue and parentheticals).


Renaming Characters in the Character List

To Rename a Character in the Character List

Choose the SmartType command from the Document menu.

Select the Character you wish to rename from the character list.

Type the new name of your character.

Press OK.

Note: This does not rename the occurrences of your character in your script. Use the Find/Replace menu command in the Utilities menu to replace each occurrence of the character's old name with their new name.


To Add Lowercase (o.s.) (v.o.) After Characters

Final Draft normally makes everything that you type into a Character element uppercase. Although you can edit your Character element to not be all caps, the following is the recommended way to add lowercase extensions after a character name.

Option 1:

Click on the character paragraph with the context-menu mouse button.

From the pop-up menu that shows up, choose the desired extension.

Option 2:

While the insertion point is in the Character paragraph press Shift-F10.

From the pop-up menu that shows up, choose the desired extension. You can simply press the number that corresponds to the desired extension.


What are Elements?

Scripts are composed of different types of information, such as Dialogue, Character Names, Transitions, etc. Each of these types, according to basic scriptwriting conventions, have their own indentation, their own paragraph alignment, and sometimes even their own type style. Final Draft calls these types of information Elements, and maintains a table of information containing the various settings for each one.

The value of maintaining this table is as follows:

It gives the user an easy way to globally change the look of the entire script by changing the settings for one or more elements in the table. For example, if the indentation of the "Dialogue" element is changed, then every paragraph of dialogue is immediately reformatted with the new indentation. In this way, scripts can be lengthened or shortened in seconds.

When new paragraphs are added, they immediately take on the indentation and style settings for the type of paragraph they are meant to be. For example, a new paragraph of dialogue will immediately be indented properly on the page, keeping the script looking like a script at all times.

The Standard Elements

Element Information

Sample


What is Editing?

Editing in Final Draft refers to changing the content and appearance of your script. The following list shows the types of editing that can be done to your script.

Editing Using the Keyboard

Editing Using the Mouse

Drag and Drop Editing


What is Drag-And-Drop Editing?

Drag-and-Drop editing allows you to quickly move or copy text without the need to choose the Cut, Copy or Paste commands.

To move some text using Drag-And-Drop, do the following:

Select the text you want to move. Next, point to the selected text and hold down the mouse button. Finally, drag the pointer to the new location and then release the mouse button.

To copy some text using Drag-And-Drop, do the following:

Select the text you want to move. Next, hold down the Ctrl key, point to the selected text and hold down the mouse button. Finally, drag the pointer to the new location and then release the mouse button. The text is copied and now you can release the Ctrl key.


To Copy Text From One Place To Another

Click and drag the mouse to select all the text that you wish to copy. You can tell exactly what text is selected because highlighting (inversion) is used to show which text is selected.

Choose the Copy command from the Edit menu.

Move to the location that you wish to place the text you just copied. If you desire to move the text to another window (for example another script), bring that window to the front and move to the location that you wish to copy to.

Click the mouse at exactly the location you want to place the copied text. You will see a blinking insertion point at that location.

Choose the Paste command from the Edit menu.


Finding Specific Text in Your Script

To Find Specific Text in Your Script

Choose the Find command from the Edit menu.

Enter what you wish to find in the Find What: box.

Click the Find Next button to find the next occurrence if any of the text.

Repeat the last step as desired.

Press the Esc key or click the close button when you are done.


Replacing Text Throughout Your Script

To Replace Text Throughout Your Script

Choose the Find command from the Edit menu.

Enter what you wish to find in the Find What: box.

Enter the text you wish to replace the text in the Find What: box with in the Replace With: box.

You can either repeatedly click the Find Next and Replace buttons, to conditionally replace all occurrences of the text (you would click Find Next to skip the found text and Replace to replace it and find the next occurrence) or you can click Replace All to automatically replace every occurrence of the Find What: text with the Replace With: text. Warning, clicking Replace All is not undoable.

Repeat the last step as desired.

Click the Close button.


Striking out Text

To Strike Out Text

Select the text that you wish to strike out.

Press the Strikout button on the menu bar.


Undo Command

Undo (Edit Menu)

Use this command to reverse the last editing action, if possible. The name of this command changes, depending on what the last action was. The Undo command is dimmed if you cannot reverse your last action.

Final Draft contains a multilevel undo capability that allows you to undo more than just the last action. If you continue to select Undo and there are previous actions that can be undone, the next previous action will be undone. The maximum number can be set by using the Tools Options menu command.

Shortcuts

Toolbar:

Keys:Ctrl+Z or

Alt-BACKSPACE


Entering Often-Used Words or Phrases

To Enter Often-Used Words or Phrases

Final Draft has a feature that allows you to quickly enter Character Names, Scene Headings and Transitions. See SmartType for information on this feature. If you wish a general method of quickly entering text, follow these steps to use Final Draft's Macros feature:

Choose the Macros command from the Document menu.

You will see all existing Macros listed on this screen. To add a new Macro press the New button.

Type a very short descriptive name for your new macro in the Name: box. For example, 'WH'.

In the Shortcut field press the keystroke combination that you wish to use to activate this Macro, for example, pressing the CTRL, ALT and W keys simultaneously will place Ctrl + Alt + W in this field.

In the Macro text box, enter the desired text that will be inserted when the macro is invoked. For example, 'The White House'.

Choose None in the Preferred element: drop-down list box.

Choose None in the Transition to: drop-down list box.

Click OK.

Now if you press Ctrl+Alt+W in the script the phrase "The White House" will be entered in your script at the insertion point.


Enabling or Disabling Mores & Continueds

To Enable or Disable Mores & Continueds

Choose the Mores and Continueds command from the Document menu.

To turn on dialogue break labeling, check both the Bottom of page and Top of next page check boxes in the Dialogue breaks group.

To turn off dialogue break labeling, uncheck both the Bottom of page and Top of next page check boxes in the Dialogue breaks group.

To turn on scene break labeling, check both the Bottom of page and Top of next page check boxes in the Scene breaks group.

To turn off scene break labeling, uncheck both the Bottom of page and Top of next page check boxes in the Scene breaks group.


Inserting Special Characters in Your Script

To Insert Special Characters in Your Script

To insert special characters in your script:

Hold down the Alt key.

Find the character you want from the list below.

Type the three-number code on your numeric keypad.

Release the Alt key.


Moving Through the Script

What Ways Can I Move Through my Script?

Since only part of your script can fit on your computer's screen at once, Final Draft allows you several methods of moving to different parts of your script:

Using Scroll Bars

Using Bookmarks

Going to a particular page in your script

Going to a particular scene in your script

In addition, many keys on your keyboard allow you to move in different ways in your script. See Editing with the Keyboard.


What are Bookmarks?

Bookmarks are useful for jumping to specific locations in your script. You determine where a Bookmark resides. At any time, from wherever the cursor is currently located in the script, you can immediately go to any Bookmarked section of text.

To insert a Bookmark, select the paragraph you want to mark, and then click Insert Bookmark in the Document menu. To return to a bookmark, you can click the Bookmark Icon in the Toolbar, and choose the bookmark you wish to return to or you can use the Bookmarks command in the Bookmarks submenu of the Edit menu.


Using Scroll Bars to Scroll through Your Script

To Use Scroll Bars to Scroll through Your Script

On the right edge of your script window is a vertical scroll bar. This allows you to scroll up and down through your script. On the bottom edge of your script window is a horizontal scroll bar. This allows you to scroll left and right.

To perform basic scrolling, click and hold the mouse in the arrows that appear on either end of the scroll bars to scroll your script in the corresponding direction. Please review the documentation for your version of Microsoft Windows for more information on how to use scroll bars.


Finding Out What Page You're on

To Find Out What Page You're On

The status bar at the bottom of the Final Draft application window displays the page number that corresponds to what is currently being displayed on screen in the fourth box from the right.

If the page area reads "Speed View" then you will need to disable Speed View in order to determine what page you are on. To accomplish this, select Normal or Page View from the View menu. You need to do this because in Speed View your whole script is treated as if it was on a single page.


Goint to a Particular Page in Your Script

To go to a Particular Page in Your Script

Choose the Goto command from the Edit menu.

Select Page from the list of things you can go to.

Type the desired page number.

Click Goto.

The screen will scroll to the page you requested. To close the Goto box press the Esc key or the Close button.


Going to a Particular Scene in Your Script

To go to a Particular Scene in Your Script

Choose the Goto command from the Edit menu.

Select Scene from the list of things you can go to.

Select the desired scene from the list of scene headings.

Click Goto.

The screen will scroll to the location you requested. To close the Goto box press the Esc key or the Close button.


To Add a Bookmark to Your Script

Select the paragraph that you want to add a Bookmark to.

Choose the Insert Bookmark command from the Document menu.

Rename the Bookmark if desired and click OK.


Removing a Bookmark From Your Script

To Remove a Bookmark From Your Script

Choose the Bookmarks command from the Document menu.

Select the Bookmark you wish to delete from the Bookmark list.

Click the Delete button.

Click OK.


Going to a Bookmark in Your Script

To Go to a Bookmark in Your Script

From the Toolbar click the Bookmark Icon [image].

A list of all your Bookmarks will pop up. For example:

Choose the Bookmark you wish to go to.


To Clear a Paragraph's Page Break Setting

Select the paragraph that you wish to free from being forced to the top of the next page.

Unselect the Page Break command from the Format menu.


To Change the Indentation of a Paragraph

Select the paragraph that you wish to modify.

If the Ruler is hidden select Ruler in the View menu.

Click and drag the indentation markers on the Ruler to the desired locations.


Forcing a Paragraph to the Next Page

To Force a Paragraph to the Next Page

Select the paragraph that you wish to force to the top of the next page.

Select Page Break command from the Format menu.


To Change the Alignment of a Paragraph

Select the paragraph that you wish to modify.

Choose the desired alignment from the Alignment submenu of the Format menu. Choices are Left, Right, Center and Justified.


How to change the Spacing of a Paragraph

To Change the Spacing of a Paragraph

Select the paragraph that you wish to modify.

Choose the desired alignment from the Spacing submenu of the Format menu. Choices are 1, 1.5 and 2.


To Change the Space Before a Paragraph

Select the paragraph that you wish to modify.

Choose the desired number of lines of space from the Space Before submenu of the Format menu.


Reverting a Paragraph to the Defaults

To Revert a Paragraph to the Defaults

Normally, the attributes of a paragraph such as indentation, alignment and spacing are derived from the element settings for the element type of the paragraph. However, you can manually change these settings via the Ruler and Menu commands. If you have manually changed these settings, you can revert the paragraph back to its element settings by following this procedure:

Select the paragraph that you wish to modify.

To revert back to the element's indentation, alignment and spacing, in the Toolbar click the Revert Changes button .

To also revert any font or stylistic changes (such as bolded text) you made to the paragraph, hold down the Ctrl key while clicking in the Revert Changes button .


To Right Align Paragraphs of a Given Type

You can modify an Element or create your own customized Element to do this.


What is Scene Numbering?

What are Scene Numbers?

Final Draft attaches scene numbers to the Scene Headings in your script and automatically draws them. You determine when and how scene numbering is done. If you desire, you can even modify where scene numbers are drawn. By default, scene numbers are drawn on either side of Scene Headings in accordance with industry standards. Additionally, you can number any other element and have the same control over how those numbers are drawn.

Note: Final Draft can number new scenes as 'A' and 'B' scenes. This is one of Final Draft's Production Features. If you need to do this, see the article Numbering New Scenes as 'A's and 'B's.


Numbering Your Scenes

To Number Your Scenes

If you wish to renumber your scenes but have already numbered them before and wish to keep the old numbering thereby creating 'A' and 'B' scenes see the article How do I Number New Scenes as 'A's and 'B's?

Choose the Scene Numbers command from the Production menu.

Click the Add numbers radio button.

If instead of renumbering all your scenes, you wish to renumber starting at a specific point in your script, click Cancel, move to that point in your script and choose the Scene Numbers command again and select the Number from current scene radio button.

If you wish to start numbering at a number other than 1, enter that number in the Starting scene # box.

Click the OK button.


Numbering New Scenes as 'A's and 'B's

To Number New Scenes as 'A's and 'B's

Choose the Scene Numbers command from the Production menu.

Click the Add Numbers radio button.

Click the Keep existing numbers radio button.

Click the OK button.

Note: Using this method, you can renumber scenes as many times as you like. This feature gives you an infinite scene locking capability.


Renaming a Scene Number

To Rename a Scene Number

Click somewhere in the scene heading that you wish to rename.

Choose the Edit Scene Number command from the Production menu.

The old number will be shown. Rename it.

Click OK.


To Delete Scene Numbers

Click somewhere in the scene heading that you wish to rename.

Choose the Edit Scene Number command from the Production menu.

The old number will be shown. Delete it.

Click OK.

If you wish to delete all scene numbers:

Choose the Scene Numbers command from the Production menu.

Click the Remove numbers radio button.

Click the OK button.


To Change Where Scene Numbers Get Drawn

Choose the Scene Numbers Command from the Production menu.

Select the Options tab.

Set the options as you wish them to be.


Printing Out a Scene Report

To Print Out a Scene Report

Choose the Scene Report command from the Reports submenu of the Tools menu.


What is Scene Navigator?

Final Draft’s Scene Navigator is a powerful tool for working with the scenes in your script. Scene Navigator lets you:

View and print your scenes in either an outline format or an index card format.

Rearrange your scenes by using Cut, Copy and Paste or Drag and Drop editing.

Delete existing scenes or add new ones.

Quickly go to any scene in your script.

Starting Scene Navigator

Uses for the Scene Navigator


Selecting Scenes

Note: The procedures described below work identically in both the card view and the outline view of Scene Navigator.

In Scene Navigator, most of the commands you use work on the selected scenes. For example, choosing the Cut command from the Edit menu will only cut the currently selected scenes. And if you drag-and-drop scenes, all of the selected scenes will be moved to the place that you drop them.

To select a scene in a Scene Navigator window, click on it. If you want to select more than one scene, hold down the control key as you click on each scene. If you wish to deselect an already selected scene, hold down the control key and click on it. If you wish to select a range of scenes, click in the first scene in the range and then hold down the shift key and click in the last scene in the range. If you wish to select every scene in your script, choose the Select All command from the Edit menu.

Scenes can also be selected using the keyboard. Use the up, down, left and right arrow keys to move the focus to the scene you wish to select or deselect. The focus is indicated by a light rectangle drawn around a scene. Pressing the space bar key will select or deselect the scene with the focus depending on whether it is currently selected. Pressing the escape key will deselect all selected cells.
Click here for a summary of all the Scene Navigator keyboard commands.


Dragging and Dropping Scenes

Drag-and-Drop editing allows you to quickly move or copy scenes without the need to choose the Cut Scenes, Copy Scenes or Paste Scenes commands from the Edit menu.

Moving scenes using Drag-and-Drop:

Select the scenes you want to move.

Move the mouse over one of the selected scenes and hold down the mouse button.

Drag the mouse to the desired location and release the mouse button.

Copying scenes using Drag-and-Drop:

Select the scenes you want to copy.

Move the mouse over one of the selected scenes and hold down the mouse button.

Drag the mouse to the desired location, press the Ctrl key on your keyboard and release the mouse button.

Release the Ctrl key.

Notes:

You can drag-and-drop scenes between two Scene Navigator windows.

If the location you want to move or copy scenes to is not in view, try moving the mouse to the top or bottom edges of the window. This will automatically scroll the window.


Printing the Scene Navigator Window

Scenes can be printed in either an outline or card format. Cards can be printed on regular printer paper or special perforated index card paper that can be ordered directly from Final Draft.
Click here for for ordering information.

Printing Scenes in Outline Format

Make sure the Scene Navigator window is open for your script and is the frontmost window.

Ensure that the Outline View menu item is checked in the Navigator menu.

If you would like to print a line of Action for each scene in your script, ensure that the Show Action menu item is checked in the Navigator menu. Or, if Action is showing and you don’t want to print Action lines, ensure that the Show Action menu item is not checked in the Navigator menu.

If you so desire, you can set the font, size and style of the Scene Navigator items by choosing the Font menu command from the Format menu.

Choose the Print Outline command from the File menu. The Print dialog box will open up. If you wish, you can click the Selection radio button in this dialog box to print only the selected scenes.

Printing Scenes in Card Format

Make sure the Scene Navigator window is open for your script and is the frontmost window.

Ensure that the Index Cards menu item is checked in the Navigator menu.

If you so desire, you can set the font, size and style of the Scene Navigator items by choosing the Font menu command from the Format menu.

Choose the Print Cards command from the File menu. The Print Cards dialog box will open up. The controls in this dialog allow you to configure the way your scenes will print.

Select the desired options and click the OK button.

Notes:

If you wish to preview the way your scenes will print out, choose the Print Preview command. This is especially useful when printing out in Card View since there are many options that control the printed appearance of your cards in the Print Cards dialog box.


Customizing the Scene Navigator Window

Scene Navigator lets you view your scenes as index cards or as an outline. When you open up a Scene Navigator window, a Navigator menu gets created and placed between the Production and the Window menus. The first two commands on this menu (Index Cards and Outline) let you choose the basic way you view your scenes.

In either view, you can choose the Font command from the Format menu to choose the font, size and style that your scenes get shown in.

In Index Card view, you can choose a setting from the Cards Across submenu of the Navigator window, to select how many cards across are shown in the Scene Navigator window.

In Outline view, you can choose the Show Action command from the Navigator menu to show or hide action. If this menu command is checked, one line of Action will be shown after each scene heading in your script in the Scene Navigator window.


Ordering Perforated Index Card Paper

With our perforated index card paper, you can now print your scenes from Scene Navigator onto true 3 x 5 in. index cards using any printer. Index cards can be taken with you anywhere or tack them up on your wall to get a full overview of your script. Paper is available in packs of 100 sheets (300 index cards) in either white or an assortment of colors (25 each of pink, blue, gray and yellow).

Call us to place an order at (800) 231-4055 or (818) 995-8995. Or, visit our website at

http://www.finaldraft.com to print out an order form that can be faxed to us at (818) 995-4422.


What is the Header?

The header appears at the top of each page except, in most cases, the first. You can customize the header to print out any text you desire. You can also print out special information such as page numbers, scene numbers, the current date, the current revision, or special Header Labels.


To Change the Number of the first page

Choose the Header and Footer command from the Document menu.

Select the Options tab.

In the First page # field type the number with which you wish to start numbering pages.


To Display a Page Header on the First Page

Choose the Header and Footer command from the Document menu.

Select the Options tab.

Check the Header on first page check box.


To Change the Contents of the Header

Choose the Header and Footer command from the Document menu.

Edit the text in the header just like you would in your script. You can change the alignment, line spacing, font and other characteristics.

The buttons at the top of the Header allow you to insert special symbols that are replaced when the Header is drawn. For example, Page # gets replaced with the current page number when the header is drawn in your script.


What are Header Labels?

A Header Label is user-defined text that is associated with a paragraph in your script. Header Labels provide a way to display in the Header special text that could change at any point in the script. Header Labels are commonly used to print out the act number in the header of each page.

There are two steps to using Header Labels.

First, the Header must be modified to display Header Labels. From within the Header dialog box, you can select where you want the Header Label placed and click the Label button.

Second, you must create Header Labels for the appropriate paragraphs in your script. For example, if you were using Header Labels in order to display Act Numbers, you would add a Header Label to each Act, naming it whatever you want displayed in the Header.

For a description on using Header Labels to display Act Numbers, see To Add Act Numbers to a Script.


What is Reformatting?

In Final Draft each paragraph is associated with a script element. For example, a paragraph that contains a character's speech is a Dialogue paragraph, and obtains its attributes from the Dialogue element. Some of these attributes are indentation settings, alignment, spacing and font information.

Reformatting refers to A) changing a paragraph from one element to a different element or B) changing an element's settings, which affects all paragraphs of that element in your script, or C) overriding a single paragraph's attributes. An example of the last case is making a single Transition paragraph left-justified (Transitions in screenplays are usually right-justified).


Reformatting a Single Paragraph

To Reformat a Single Paragraph

Sometimes, a paragraph is accidentally entered in the wrong element type. This most often happens when importing a file into Final Draft -- sometimes a paragraph is interpreted incorrectly and brought into the script as the wrong element: Dialogue as Action, Scene Heading as Character, etc. The Elements drop-down list box in the Toolbar allows the element type of the current paragraph to be changed instantly:


Reformatting Many Paragraphs

To Reformat Many Paragraphs

Choose the Reformat Command from the Tools menu.


To Change the Font of Your Entire Script

If you wish to change the font of every element in your script you will need to do the following:

Choose the Elements command from the Format menu. Select the Font tab and click the Select Font button. Choose the desired font (and size if appropriate) from the dialog box and click the OK button. Click the Apply to All button. Click the OK button

Choose the Header and Footer command from the Document menu. Select the Header tab. Choose the Select All command from the Edit menu. Then using the Font command from the Format menu, choose the desired font and click OK. Repeat the process for the Footer tab. Close the header and footer window.

Choose the Mores and Continueds command from the Document menu. Click the Select Font button. Choose the desired font from the dialog box and click the OK button.

If you plan on printing a title page for your script, choose the Title Page command from the Document menu. Choose the Select All command from the Edit menu. Choose the Font command from the Format menu. Choose the desired font from the dialog box and click the OK button.


What is the Ruler?

The ruler allows you to determine where, horizontally, elements of your script will print out. The ruler also allows you to change the indentation of paragraphs in your script or the header.

The Inch Markers

The ruler is measured in inches from the left edge of the paper.

The Left and Right Indent Indicators

These small triangles represent the left and right indents of the paragraph containing the blinking caret. If there is a selection range in the script that spans several paragraphs with different indent locations, the markers will appear hollow and changing their settings will affect every selected paragraph. These markers can be clicked on with your mouse and dragged to a new position, effectively changing the indents for the current paragraph. The paragraph will still retain its connection to the Element it belongs to (Action, Dialogue, etc.), but the indents will move to the locations that you set by dragging the triangles to the left or right.


What is the Toolbar?

What are the Toolbars?

Toolbars contain commands that can be readily accessed. Final Draft comes with three predefined toolbars. One is called the Standard toolbar which contains standard tools that you would find in most word processing applications. The others are the Script toolbar which contains tools that are more specific to script formatting within Final Draft and the Speech toolbar which contains the text-to-speech controls

The Customize command in the Tools menu brings up a dialog box that allows you to show, hide or customize either toolbar. In addition new Toolbars can be created and any toolbar can be positioned anywhere on the screen.

Click on any tool in the pictures below to view a description of it.

File:

Edit:

View

Format:

Document:

Tools:

Production:

Help:


What is the Status Bar?

The status bar is displayed at the bottom of the Final Draft window. The status bar displays general helpful information as well as information relating to your current location within your script, such as the current page and scene number.


What are ScriptNotes?

ScriptNotes are Pop-Up note windows that can contain ideas, notes or messages about a script. They can even contain snippets of the script, complete with text and paragraph formatting, that can be saved in the note for later reference or use. They can be placed anywhere in the script and can be opened up with a double-click of the mouse. A ScriptNote marker, which contains the actual note text, appears in the script as a square box containing a single identifying character. This character can be used to represent the importance of the note, the sender or some other pertinent information. All notes may be printed.

This is an example of an opened ScriptNote. The pop-up window contains the ScriptNote text for the ScriptNote marker in the script window.


To Add a Note to Your Script

Final Draft has a feature called ScriptNotes that allows you to insert notes anywhere in your script. These notes will not print, when you print out your script.

Click the mouse in the location where you wish to insert a ScriptNote. The best location is at the end of a paragraph. That way, it has the least chance of affecting the pagination of your script.

Choose the Insert ScriptNote command from the Document menu. A pop-up ScriptNote window will appear, ready for you to start typing.

Edit your new ScriptNote. You can change the font and style of any text as well as perform basic editing such as Cut, Copy and Paste.

Click the Close box.


Opening a Note From Your Script

To Open a Note From Your Script

Double-click the ScriptNote Marker in your script that corresponds to the ScriptNote you wish to open.

If you cannot see the ScriptNotes in your script, they may be hidden. Select ScriptNotes in the View menu to show your ScriptNotes.


Showing or Hiding Your ScriptNotes

To Show or Hide Your ScriptNotes

Select or Deselect ScriptNotes in the View menu to show or hide your ScriptNotes.


Spell Checking

To Spell-Check Your Script

If your script contains selected text, click the Escape (Esc) key to turn off the selection.

Choose the Spelling command from the Tools menu.

Spell-Checking will begin. You can use the Question Mark button in the Spelling Checker dialog box to get help on the various controls in the dialog box.


Thesaurus

To Use Final Draft's Thesaurus

Select the word in your script that you'd like to see a Thesaurus Entry on.

Choose the Thesaurus command from the Tools menu.

The Thesaurus dialog box will pop-up. If you wish to replace the selected word in your script with a synonym, antonym or related word, double-click that word in the Thesaurus entry then press Replace.


What is the Title Page?

Final Draft allows you to edit and print a Title Page for your script. Bring up the title page with Title Page in the Document menu. The Title Page is free form and can contain any information you choose in any font size and alignment. Your Title Page may also be more than one page.


Printing Your Title Page

To Print Your Title Page

With the title page visible and in front of your script choose the Print command from the File menu.


What are Revisions?

Revisions are changes you make to your script that Final Draft keeps track of. Final Draft allows you to use a different revision style for each set of revisions you make. This means that once you make your red revisions for instance, you can move on to your blue revisions. The red revisions are still there even after you finish making your blue revisions.

Revisions are very useful after you have printed and distributed your script. By using Final Draft's revision feature, you can print out only the pages that have changed. In addition, you can have Final Draft place a Revision Mark on each line in your script that contains revised text.

In order to make revisions stand out even more, Final Draft draws revised text in the color that is associated with the current revision you are making. You can use the Revision Styles dialog box to change the color and name for revision styles as well as add your own revision styles.

Revisions are often used in tandem with Locked Pages. For instance, you would often choose the Lock Pages command from the Page Locking submenu of the Document menu before making your first set of revisions. This is true especially if the reason you are using revisions is to save paper while printing.

Revisions are often useful when working with partners or reviewers who make changes to your script. By using revisions, you can have other people's modifications stand out in color from the rest of the script. You can also clear the revised status of text. This is useful after you have reviewed and accepted someone's modification.


Marking Text as Revised

To Mark Text as Revised

Before marking text as revised, you will need to set the current revision level. For example, if you are generating Red pages, you will need to ensure that the current revision level is set to Red:

The area at the bottom of the Revisions submenu of the Text menu shows the currently available revisions. Select the desired revision style.

If you want to mark text that you've already typed as revised:

Select the text you want to mark as revised.

Choose the Mark Revised command from the Production menu.

If you want to mark all new text that you enter as revised:

Select Revision Mode in the Production menu.

Add your revisions to your script.

When you're done, unselect Revision Mode in the Production menu.


Working with Multiple Sets of Revisions

Final Draft allows you to create many sets of revisions. When you create a new script, the following default revision styles are available -- Red, Blue, Green and Yellow. By using the Revisions... dialog box from the Production menu you can create your own additional styles or modify the default styles.

Typically to make revisions to your script, you will choose the revision style that you wish to use from the Revisions submenu of the Text menu and then choose the Revision Mode command. From that point on, all text that is added will be automatically marked as revised text.

When you finish with one set of revisions and wish to move on to the next, choose the next revision style you wish to use from the Revisions submenu of the Production menu and make your next set of revisions.

At any time you can view a previous set of revisions by choosing the corresponding revision style from the Revisions submenu of the Production menu. Or, you can choose the Show All Revisions check box on the Options tab of the Revisions dialog to view every revision you have made to your script.


To Change Where Revision Marks Get Drawn

Choose the Revisions... command from the Production menu.

Select the Options tab.

Set the options you want.

Click OK.


Printing the Revised Pages in Your Script

To Print the Revised Pages in Your Script

Make sure the checked revision style in the Revisions submenu of the Text menu matches the revisions you wish to print.

Choose the Print command from the File menu.

Check the Print revised pages only check box.

Click OK.


What are Locked Pages?

Once a script goes into production, it is printed and distributed to many people. After that point, it would be a waste of time and resources to have to print out your script in its entirety every time it changed.

Final Draft allows you to lock your pages. Once pages are locked, each page will never change its numbering even as text is added or deleted. If text is added to a page so that the text overflows and spills out into the next page, an 'A' page is created. For example, if you added a few paragraphs to page 100 causing text on that page to spill over onto the next page, a new page called 100A will be created and the text that spilled over from page 100 will be placed on it. That way the text on page 101 is unaffected. In the same manner, if you added more text to page 100A, eventually a new page called 100B will be created, then 100C, etc. These pages are called A and B pages. Final Draft also allows you to lock 'A' and 'B' pages. In fact, there is no limit to how many times you can lock pages.

If you delete one or more locked pages, the pages after those deleted pages still will retain their original page numbering.


To Lock Your Script

Use the Lock Pages command from the Production menu to lock the pages in your scripts.

Often you will want to mark subsequently added text as revised. See the article Marking Text as Revised for more information.

If you want to learn how to generate 'A' and 'B' scenes, see the article Numbering New Scenes as 'A's and 'B's.

Note: You can lock pages and/or scenes as many times as you desire.


My Script is Too Wide

If your script is too wide on the screen and when it prints out, it is almost certainly due to using an outdated printer driver (this is true even if other applications print with no problem). Try reinstalling the printer driver with the CD or disks that came with Windows or download the latest printer driver from the manufacturer's website or contact the manufacturer by phone.


My Scripts do not Print Out Correctly

Determine whether a problem exists with your printer setup in Windows by using the Windows Print Troubleshooter. On the Windows Start menu, click Help. Click the Contents tab, open the Troubleshooting book, and open the If you have trouble printing topic. Follow the instructions in the Windows Print Troubleshooter.

Make sure that the selected printer matches the printer you're using. On the File menu, click Print, and then select the name of the printer you want to use in the Name box.

Make sure that the page range you've selected in the Print dialog box corresponds to the pages you want to print.


My Script Doesn't Fit Across My Screen

Final Draft allows you to change the scaling of your script. This affects how much of your script is viewable on screen at once but does not affect the way your script prints out. You can change the scaling from the drop-down list box at the far right side of your toolbar. Low settings like 75% allow you to view more of your script on screen.


Final Draft Runs Slowly on My Machine

On certain older machines, Final Draft may run slower than desired. If this is the case, you may wish to try the following:

If you haven't locked your pages, choose the Speed View from the View menu.

Make sure Final Draft is the only application running. If speed is absolutely essential, you may want to restart your machine, and run Final Draft.

Use no more than 5 levels of Undo. The levels of Undo can be changed from the Options dialog box from the Tools menu. If speed is critical, you may want to lower the levels of Undo to even less than 5.

Select a single character in your script and choose Copy from the Edit menu. This will replace the contents of the Clipboard and may speed your program.

If at all possible, do not have more than one script opened at one time with Final Draft.


Tab Enter Shortcuts

Final Draft allows you to create a paragraph of any Element type by pressing a shortcut key combination that gets set in the Elements dialog box. However, you can create a fully formatted script using two keys to control the formatting -- the Tab and Enter keys. The following shows the philosophy and usage of this method of formatting your script.

Examine the following script excerpt:

            CHRIS
          (angrily)
     What's your problem?

             SEAN
      I'm looking at it.

Chris looks down, notices Sean's gun, backs away and sinks off into the night.

Notice the horizontal positioning of the paragraphs. Parentheticals are to the right of Dialogue and Transitions are located at the far right of your script.

Example: Using Tab and Enter is a good method of using Final Draft to write scripts. The following illustrates the keys needed to produce the script fragment shown above:

CHRIS tab
(angrily) enter
What's your problem? enter tab
SEAN enter
I'm looking at it. enter
Chris looks down, notices Sean's gun, backs away and sinks off into the night.


shortcuts - scriptwriting

Scriptwriting Specific Shortcuts

Final Draft has scriptwriting-specific features designed to help you enter scripts quickly:

Tab-Enter Shortcuts .

SmartType.


Menu Command Shortcuts

Note: What follows doesn't include the keyboard commands for the Scene Navigator. The following is a list of all keyboard shortcuts that can be used when editing scripts in Final Draft:

Shortcut | Menu Command
Ctrl+A | Edit->Select All
Ctrl+B | Bolds Text
Ctrl+C | Copy
Ctrl+D | Tools->Spelling
Ctrl+Shift+D | Tools->Thesaurus
Ctrl+E | Edit->Find Selection
Ctrl+Shift+E | Format->Elements
Ctrl+F | Edit->Find
Ctrl+G | Edit->Goto
Ctrl+Shift+H | View->Ruler (toggle)
Ctrl+I | Italicizes Text
Ctrl+J | Document->Insert ScriptNote
Ctrl+Shift+J | Production->Edit Scene Number
Ctrl+Shift+L | Document->SmartType
Ctrl+M | Document->Insert Bookmark
Ctrl+N | File->New
Ctrl+O | File->Open
Ctrl+P | File->Print
Ctrl+Shift+S | Tools->Scene Navigator
Ctrl+S | File->Save
Ctrl+T | Removes any Styles Like Bold and Italic From Text.
Ctrl+U | Underlines Text
Ctrl+V | Edit->Paste
Ctrl+X | Edit->Cut
Ctrl+Z | Edit->Undo
Ctrl+Shift+Z | Edit->Redo
Alt+Backspace | Edit->Undo
Shift+Delete | Edit->Cut
Ctrl+Insert | Edit->Copy
Shift+Insert | Edit->Paste
Ctrl+Tab | Rotates Windows
F1 | Runs Final Draft's Help System
Shift+F1 | Switches to Context-Sensitive Help Mode
Ctrl+F4 | Close Script
Alt+F4 | Closes Final Draft
Ctrl+F6 | Rotates Windows
Shift+F10 | Opens Context-Sensitive Menu


Scene Navigator Keyboard Commands

Every operation that can be done with the mouse can also be done with the keyboard in Scene Navigator. The following is a list of keys that Scene Navigator responds to:

Key | Action
Backspace | Deletes the currently selected scenes.
Delete | Deletes the currently selected scenes.
Arrow Keys | Moves the focus in the corresponding direction.
Home | Moves to the first scene.
End | Moves to the last scene.
Page Up | Moves up by one screen.
Page Down | Moves down by one screen.
Esc (Escape) | Deselects the currently selected scenes.
Space Bar | Selects or deselects the currently focused scene.
Enter | Goes to the currently focused scene in the script editing window.
Ctrl+Z | Shortcut for Edit->Undo.
Ctrl+Shift+Z | Shortcut for Edit->Redo.
Ctrl+X | Shortcut for Edit->Cut Scenes.
Ctrl+C | Shortcut for Edit->Copy Scenes.
Ctrl+V | Shortcut for Edit->Paste Scenes
Ctrl+A | Shortcut for Edit->Select All.
Ctrl+P | Shortcut for File->Print Cards.


The Context Menu

When you press the context mouse button (typically the right button for right-handed people and the left button for left-handed people) a special context menu appears.

If you click on a word that Final Draft thinks is misspelled, then a list of correctly spelled alternatives appears at the end of the menu. Selecting one of these alternatives will replace the selected word with it.

If you click in a character paragraph, you can add or change the extension to '(O.S.)', '(o.s.)', '(V.O.)', '(v.o.)' or '(CONT'D)'.

Note: Shift+F10 also brings up the context menu. When the context menu is displayed, each item has one underlined character. Pressing the key that corresponds to that character will invoke that command. In this way, you can use the shortcuts provided by the context menu without using a mouse.


Final Draft Menus

The Final Draft Menus

The Final Draft menus give access to the features of Final Draft.

The File menu

The Edit menu

The View menu

The Format menu

The Document menu

The Tools menu

The Production menu

The Window menu

The Help menu


menu - file

File Menu Commands

The File menu offers the following commands:

New | Creates a new script from the Stationery.
Open | Opens an existing script.
Close | Closes an opened script.
Save | Saves an opened script using the same file name.
Save As | Saves an opened script to a specified file name and type.
Backup | Saves a copy of the open script with the date appended to the name.
Revert | Discard all changes to the open script and re-open it.
Page Setup | Selects a printer and printer connection.
Print Preview | Displays your script on the screen as it would appear printed.
Print | Prints your script.
E Mail... | Sends your script through electronic mail.
Register Script | Register your script online with the National Creative Registry
Recent Files | Lists the most recently used scripts for easy access.
Exit | Exits Final Draft.


Menu - Edit

Edit Menu Commands

The Edit menu offers the following commands:

Undo | Reverses previous editing operation.
Redo | Reverses previous undo operation.
Cut | Deletes text from the topmost window and moves it to the clipboard.
Copy | Copies text from the topmost window to the clipboard.
Paste | Pastes text from the clipboard into the topmost window.
Clear | Deletes text from the topmost window.
Select All | Selects all text in the topmost window.
Select Scene | Selects the current scene in your script.
Find | Find any word in one or more elements in your script.
Go To | Go to any Page, Scene, Paragraph, Bookmark, Revision, Header Label or ScriptNote.
Find Selection | Find the currently selected text elsewhere in your script.


menu - view

View Menu Commands

The View menu offers the following commands:

Normal | Selects the normal view mode.
Page View | Selects the page view mode.
Speed View | Selects the speed view mode.
Zoom | Select the magnification factor.
Invisibles | Toggles viewing normally invisible characters.
ScriptNotes | Toggles viewing the ScriptNote identifiers.
Ruler | Toggles viewing the Ruler.
Toolbars | Selects the toolbars available.


menu - format

Format Menu Commands

The Format menu offers the following commands:

Elements | Opens the Elements editor.
Font | Bring up the font selection dialog to apply to the current selection.
Alignment | Choose the alignment for the current selection.
Spacing | Choose the spacing for the current selection.
Space Before | Select the number of spaces to appear before the current selection.
Page Break | Insert a page break at the insertion point.
Dual Dialog | Format the current selection as dual dialog. The selection must be the first of two dialog elements in a row.


menu - document

Document Menu Commands

The Document menu offers the following commands:

Page Layout | Opens the Page Layout dialog.
Header and Footer | Opens the Header and Footer dialog.
Mores and Continueds | Opens the Mores and Continueds dialog.
Title Page | Opens the Title Page editor.
SmartType | Opens the SmartType dialog.
Macros | Opens the Macros dialog.
Bookmarks | Opens the Bookmarks dialog.
Script Notes | Opens the ScriptNotes dialog.
Insert Bookmark | Insert a new Bookmark at the insertion point.
Insert ScriptNote | Insert a new ScriptNote at the insertion point.
Insert Label | Insert a new Header Label at the insertion point.


menu - tools

Tools Menu Commands

The Tools menu offers the following commands:

Scene Navigator | Toggles the Scene Navigator view.
Spelling | Opens the Spelling dialog.
Thesaurus | Opens the Thesaurus dialog.
Speech Control | Opens the Speech Control dialog.
Assign Voices | Opens the Assign Voices dialog.
Reports | Generate several useful, flexible reports including the scene report and character report. These reports can be printed, saved and modified just like any Final Draft document.
Names Database | A searchable database of over 90,000 names.
Reformat | Reformats paragraphs.
Customize | Customize your Final Draft toolbars, adding or removing icons.
Options | Set


menu - production

Production Menu Commands

The Production menu offers the following commands:

Scene Numbers | Add or modify the scene numbers in your script.
Edit Scene Number | Edit the scene number of the currently selected scene.
Revisions | Set revision options.
Revision Mode | Toggle revision mode on and off.
Mark Revised | Mark the selected text as revised.
Clear Revised | Clear revisions from the selected text
Lock Pages | Locks or unlocks all the page breaks in your script.
Unlock "A" Pages | Unlocks just the last level of page locking.
Unlock All Pages | Unlocks all levels of page locking.
Locking Tools | Relock pages, adjust locked pages, adjust locked pages


Navigator Menu Commands

The Navigator menu offers the following commands:

Index Cards | Shows your scenes as index cards.
Outline | Shows your scenes in an outline format.
Cards Across | Sets the number of index cards to show across.
Show Action | Shows Action for each scene in Outline View.
Add New Scene | Adds a new scene to your script.
Goto Scene | Brings up your script window and goes to the current scene.

While a Scene Navigator window is open, you can also choose commands from menus besides the Navigator menu:

Font from the Format menu. Choose this command to select the font, style and size in which to display your scenes in the Navigator window.

Cut Scenes, Copy Scenes and Paste Scenes from the Edit menu. Choose these commands to cut, copy and paste scenes. Scenes that are cut or copied from a Scene Navigator window can only be pasted in Scene Navigator windows. They cannot be pasted in a script-editing window.

Undo and Redo from the Edit menu. Choose these commands to undo dragging and dropping scenes, cutting or pasting scenes, deleting scenes or adding scenes.

Clear Scenes from the Edit menu. This command will remove the currently selected scenes from the Scene Navigator window and your script.

Select All from the Edit menu. This command will select every scene in the Scene Navigator window. If you wish to deselect all scenes, press the Escape (Esc) key on your keyboard.

Print Preview from the File menu. This command will let you preview how your scenes will print out. This command is particularly useful if you are printing index cards since there are several options in the Print Cards... dialog box that control how your index cards will print out.

Print Cards or Print Outline from the File menu. This command will print out the Scene Navigator window in its current view (Index Cards or Outline). If the Scene Navigator is in card view, the Print Cards dialog box will open, allowing you to choose how your cards will print out. If the Scene Navigator is in outline view, the standard Windows Print dialog box will open up. In both views you can click the Selection radio button in the standard Windows Print dialog box to print out only the selected scenes.


menu - window

Window Menu Commands

The Window menu offers the following commands, which enable you to manage multiple script windows in the Final Draft application window:

Cascade | Arranges windows in an overlapped fashion.
Tile | Arranges windows in non-overlapped tiles.
Window 1, 2, ... | Goes to specified window.


menu - help

Help Menu Commands

The Help menu offers the following commands, which provide you assistance with Final Draft:

Final Draft Help | Offers you a set of topics on which you can get help.
Tip of the Day | Displays tips on using Final Draft.
Register | Displays a dialog which allows you to register the program over the Internet.
Final Draft on the Web | A link to our website: www.finaldraft.com
Support Page | A link to our support page.
Updates Page | A link to the updates page where you can download the most current updates to Final Draft.
Email Support | A link to e-mail Final Draft support with questions or comments.
Email Suggestions | A link to e-mail the Final Draft suggestion box.
Email Sales | A link to the Final Draft sales email box.
About Final Draft | Displays Final Draft's copyright screen.


menu item - alignment

Each element can be assigned an alignment setting: left, right, centered or justified.


element info - all caps

Each element can be assigned an All Caps setting. For example, in screenplays, Scene Headings, Transitions and Character elements are all uppercase.


Authorizing

Final Draft is distributed on a CD ROM. This CD ROM is needed by the program every time you start it up. You may load Final Draft on as many computers as you need to, Macintosh or Windows and, as long you have the CD, you may run Final Draft on any one of those machines.

When you register the program, however, as a bonus, Final Draft will give you a Response Code which enables you to authorize one hard disk to run Final Draft without the CD.

Authorizing requires that you get the Challenge Code for your computer. The Challenge Code is a unique number which Final Draft generates based on your computer hardware. This number is used together with the Response Code to Authorize your computer to run without the CD-ROM.

The Challenge Code for your computer can be found on the Authorize dialog. Select Register on the Help menu and press the Authorize button. The screen will display your Challenge Code which you should write on the registration card.

When you receive your Response Code go to the Registration command on the Help menu. This will bring up the Registration dialog. Press the Authorize button to bring up the Authorization dialog and type your Response Code in the appropriate field. Press Authorize. Your program will now be Authorized to run without the CD-ROM.


CAPS Indicator

CAP Indicator

If this area reads CAP, then it indicates that the Caps Lock key on your keyboard is active and that everything you type in will be uppercase. While in Caps Lock mode you can press the Shift key to get the lowercase equivalents for alphabetic keys.


Card Across in Scene Navigator

Select this option if you aren't printing to Final Draft Laser-Perforated Index Card Stock. You will be able to choose how many cards across and down to print per page.


The Challenge Code

Challenge Code

The Challenge Code is a unique number which Final Draft generates based on your computer hardware. This number is used together with the Response Code to Authorize your computer to run without the CD-ROM.

The Challenge Code for your computer can be found on the Authorize dialog. Select Register on the Help menu and press the Authorize button. The screen will display your Challenge Code which you should write on the registration card.

The Challenge Code will not change unless a significant change is made to your computer hardware, such a motherboard replacement or BIOS replacement.


Help Using Help Command

Context Help

Use this command to obtain help on some portion of Final Draft. When you choose the Toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the Final Draft window, such as another Toolbar button or choose a menu command. The Help topic will be shown for the item you clicked.

Shortcut

Keys:Shift+F1


To Customize the Format of Your Script

By modifying your script Elements you can customize the format of your script. See Elements Dialog Box.

You can also change the page layout for your script. See Page Layout Dialog Box.


Dialogue Breaks

Final Draft will attempt to not break up dialogue between pages. If dialogue does run across a page, Final Draft will automatically add industry-standard (MORE) and (CONT'D) labeling, which can be customized.

Click here for more information on Mores & Continueds.


Distributing Your Script

To prepare your script for distribution, you will use most if not all of the following features of Final Draft:

Title Page Editor

Scene Numbering

Spell-Checker

Header

Header Labels


Element Drop-Down List

Shows the element of the currently selected paragraph. By choosing another element from this list you can change the element of the selected paragraph.


Side by Side Dialogue

Dual Dialogue

Final Draft can place two characters and their dialogue side by side. Dual Dialogue is usually used to indicate two characters speaking simultaneously.

Click here for more information on Dual Dialogue.


EditLeftIndent

This field displays and allows you to modify the Left indent for the currently selected element.


Editing with the Keyboard

At the most basic level, editing using the keyboard involves the insertion of characters that correspond to the keys you press.

Pressing the Enter key will break up a paragraph. At the end of a paragraph, the Enter key will create a new paragraph using the Transition type that corresponds to the current paragraph's element type.

Key | Action
Backspace | Deletes the character to the left.
Delete | Deletes the character to the right.
Arrow Keys | Moves the insertion point in the corresponding direction.
Home | Moves to the beginning of a line.
End | Moves to the end of a line.
Page Up | Moves up by one screen's worth of text.
Page Down | Moves down by one screen's worth of text.
Esc (Escape) | Moves the insertion point to the beginning of the selection.
Ctrl+Home | Moves the insertion point to the top of your script.
Ctrl+End | Moves the insertion point to the bottom of your script.
Ctrl+Backspace | Deletes the previous word.
Ctrl+Shift+Backspace | Deletes the current paragraph.
Ctrl+Delete | Deletes the next word.
Ctrl+Left Arrow | Moves to the beginning of the current or previous word.
Ctrl+Right Arrow | Moves to the end of the current or next word.
Ctrl+Up Arrow | Moves to the top of the current or previous paragraph.
Ctrl+Down Arrow | Moves to the bottom of the current or previous paragraph.
Shift+Any Arrow | Extends the selection in the corresponding direction.
Shift+Ctrl+Any Arrow | Extends the selection by words (left or right) or paragraphs (up or down).
Shift+Home | Extends the selection to the beginning of the current line.
Shift+End | Extends the selection to the end of the current line.
Shift+Ctrl+Home | Extends the selection to the beginning of your script.
Shift+Ctrl+End | Extends the selection to the end of your script.
Shift+Return | Inserts a soft return.


Editing with the Mouse

Besides Drag and Drop editing, editing with the mouse is limited to selecting a location in your script or a range of text in your script.

Clicking in text: This moves the insertion point to the location where you clicked.

Clicking in text while holding down the shift key: This extends the current selection to the location where you clicked.

Clicking in text while holding down the Ctrl key: This selects the sentence that is at the location where you clicked.

Clicking and dragging in text: This allows you to select a range of text. However, if you click in some text that's already selected and drag and Drag-and-Drop editing is enabled, this initiates a Drag and Drop action.

Double-clicking in text: This will select the word at which the mouse cursor is pointing. If you drag the mouse before releasing the mouse button on the second click you will select text one word at a time. Note, if you double-click a ScriptNote, it will open up.

Triple-Clicking in text: This will select the entire paragraph at which the mouse cursor is pointing. If you drag the mouse before releasing the mouse button on the third click you will select text one paragraph at a time.

Auto-Scrolling: When dragging to select a range of text, if you move the mouse out of your script window, the window will automatically start scrolling. This feature is useful if you want to select a range of text, but not all of that text is showing in your window.


Element Action

This is an Action paragraph. Here are some of its settings:

Left Indent | 1.25 | Right Indent | 7.25
All Caps | No | Enter-Transition | Action
Alignment | Left | Space Before | 1

Notice that the Enter-Transition listed for this element is Action. However, the next paragraph in this example is a Character element. In order to create it you can press the Tab key after typing out your Action paragraph (see Tab Enter Shortcuts) or press the Ctrl key and the corresponding shortcut key for Character (shortcut keys are shown in the Status bar when you press the Ctrl key).


Element-Action

Action

Action represents scene direction that tells what is happening in the scene.

Example:


Element-Character

Character

This is a Character element. Final Draft's SmartType feature allows you to enter characters very quickly, often with just one or two keystrokes. Character is one of Final Draft's built-in elements and therefore gets correctly formatted automatically for you.

Click here for more information on SmartType.

Click here for more information on Elements.


Element-CharacterName

Character Name

Character names precede dialogue and indicate who is doing the talking. They are always written in all capital letters.

Example:


Element-CharacterSample

This is a Character paragraph. Here are some of its settings:

Left Indent | 3.25 | Right Indent | 6.25
All Caps | Yes | Enter-Transition | Dialogue
Alignment | Left | Space Before | 1

Notice that the Enter-Transition listed for this element is Dialogue. However, the next paragraph in this example is a Parenthetical element. In order to create it you can press the Tab key after typing out your Character paragraph (see Tab Enter Shortcuts) or press the Ctrl key and the corresponding shortcut key for Parenthetical (shortcut keys are shown in the Status bar when you press the Ctrl key).


Element-Dialogue

This is a Dialogue paragraph. Here are some of its settings:

Left Indent | 2.25 | Right Indent | 6.25
All Caps | No | Enter-Transition | Action
Alignment | Left | Space Before | 0


Element-Dialogue

Dialogue

Dialogue is the spoken word. It is always preceded by a character name that indicates who is doing the speaking.

Example:


Element - General

General

General is the generic element for things that don't fit into any of the other element types..


The Element Label

At the bottom right corner of the script, in the Status Bar, is a small rectangular text box. If there is a selection point (a blinking caret), it contains the name of the element corresponding to the caret position. If a range of text is currently selected, it contains the name of element corresponding to the beginning of the selection range.

Note: The Element Label will not appear if the Status Bar is turned off. However, the Element name will still appear in the drop-down list in the Toolbar (if it is showing), which is located above the ruler at the top of the script window.


Element - Parenthetical

This is a Parenthetical paragraph. Here are some of its settings:

Left Indent | 2.75 | Right Indent | 5.75
All Caps | No | Enter-Transition | Dialogue
Alignment | Left | Space Before | 0

Notice that the Enter-Transition listed for this element is Dialogue. Therefore, once "authoritatively" has been typed (parentheses are entered automatically by Final Draft), a simple press of the Enter key creates a new Dialogue paragraph.


Element - Parenthetical

Parenthetical

Parentheticals are directions that precede or follow dialogue. They indicate the immediate action being taken by the person speaking.

Example:


Element - Scene Heading

Scene Heading

This is a scene heading element. Scene headings in Final Draft delineate scenes. When Final Draft numbers scenes, it always numbers the scene headings in your script. Scene headings are one of Final Draft's built-in elements and therefore get correctly formatted automatically for you.

Click here for more information on Elements.


Element - Scene heading

This is a Scene heading paragraph. Here are some of its settings:

Left Indent | 1.25 | Right Indent | 7.25
All Caps | Yes | Enter-Transition | Action
Alignment | Left | Space Before | 1

Notice that the Enter-Transition listed for this element is Action. Therefore, once "INT. TENT - DAY:" has been typed, a simple press of the Enter key creates a new Action paragraph.


Element - Scene Heading

Scene Heading

Scene headings mark the beginning of a scene. They describe where and when the scene takes place. They are written in all capital letters.

Example:


Element - Shot

Shot

Shots indicate a new camera angle or other camera direction.

Example:

CLOSE ON BRYAN'S FACE


Elements Information

Each element in the table contains the following information, which is used to format paragraphs belonging to that element type:

Left and Right Indents

Alignment

Space-Before Paragraph Setting

Line-Spacing

Force to Top of Page Setting

Font, Size, Style

All Caps Setting

Enter Key Transition

Tab Key Transition

Shortcut Key

Note: Every paragraph in a script is associated with one element or another from the element table.


Element Sample

Elements Sample:

This is an interactive sample, showing most of the Elements that you will use when writing a script. The following excerpt is from a screenplay and uses Final Draft's screenplay elements. Click on a paragraph to find out more about it:

CUT TO:

INT. TENT - DAY

We are inside the makeshift circus tent on campus. The students are seated on the "ring" which is a two foot high wall which surrounds a dirt floor.

BUTTONS

(authoritatively)

Every clown has an identity.


The Standard Elements?

The Standard Elements:

When a new script is created, Final Draft automatically loads in a table containing its set of default elements. This table consists of the following basic script building blocks:

Scene Heading

Action

Character

Dialogue

Parenthetical

Transition

Shot

General


Element - Transition

This is a Transition paragraph. Here are some of its settings:

Left Indent | 4.25 | Right Indent | 7.25
All Caps | Yes | Enter-Transition | Scene heading
Alignment | Right | Space Before | 1

Notice that the Enter-Transition listed for this element is Scene heading. Therefore, once "CUT TO:" has been typed, a simple press of the Enter key creates a new Scene heading paragraph.


Element - Transition

Transition

This is a transition element. Transitions indicate the type of cut between scenes. Transitions are one of Final Draft's built-in elements and therefore get correctly formatted automatically for you.

Click here for more information on Elements.


element info - transition

When the Enter key is pressed while at the end of a paragraph of a given element, a new paragraph is created of the Element specified by the current element's Enter Transition setting. For example, by default in Final Draft, pressing Enter at the end of a Scene Heading takes you to Action.


F1 key

If this box is checked, pressing the F1 key will bring up Final Draft's help system. If unchecked, the F1 key is free for use as an element shortcut.


Final Draft HelpTopics

Final Draft Help Topics (Help Menu)

Use this command to display the opening screen of Help. From the opening screen, you can jump to step-by-step instructions for using Final Draft and various types of reference information.


Replace

To specify what text is used to replace the text specified in the Find What field, enter it here.


Element-Font

Each element can be assigned a font, size and style. The default font in Final Draft is 12 pt. Courier Final Draft.


The Header

Header

Final Draft allows you to edit what is displayed in this header area. You can display any text you like as well as the current page number, scene number, date and other information.

Click here for more information on the Header.


Horizontal Scroll Bar

You can move left and right through your script by using this control. To review the usage of scroll bars, please refer to the documentation that came with your copy of Windows.


element info - indent

Final Draft defines standard indentation for each of the built-in elements. Indentation determines where, horizontally on a page, a paragraph is placed.


element info - line spacing

This setting determines the element paragraph's line spacing. Possible values are Single, Double, and Triple.


Macro Alias

Enter an alias to be used to invoke the currently selected macro in this box. An alias is text that you type into your script, that gets automatically replaced with a macro.


Macro - edit text

This field displays and allows you to edit the Macro Text for the currently selected macro. The Macro Text is used when you press the corresponding macro key combination (Ctrl+Alt+ a number key or Ctrl+Alt+Shift+ a number key). It is entered directly into your script.


Help Area

The status bar displays helpful information in this area. For example, when the mouse is over a menu command, a brief description of that command is presented in this area.


NUM Indicator

If this area reads NUM, then it indicates that the Num Lock key on your keyboard is active and that the keys pressed on your numeric keypad will come in as numbers in Final Draft. Otherwise, those keys will cause special actions to occur. Those special actions are usually labeled on the numeric keypad keys.


Production Features

After a Script is printed and distributed to the cast and production crew, you will usually use Final Draft's Production Features to Lock the Pages in your Script, Make Revisions to your Script, and renumber new scenes as 'A' and 'B' scenes. These features allow you to track changes in your script and to print out only the pages that have changed since your script went into production.


Reports - character

Character Report (Tools->Reports)

This will print all Dialogue for a selected Character and the Scene Heading and page number for each dialogue element.

An Example:


Reports

Reports (Tools Menu)

Final Draft will create a number of reports from your screenplay. They are created as documents so that you may edit, save or print them as you wish.

Scene Report

ScriptNote

Screenplay

Character


Reports - scene

Scene Report (Tools->Reports)

This report is a listing of your scenes with scene number, scene headings, page number and length.

An Example:


Reports - screenplay

Screenplay Report (Tools->Reports)

The Screenplay Report allows you to select any one or a combination of the elements in your script and prints all of them.

An Example with only action elements selected:


Reports - scriptnote

ScriptNote Report (Tools->Reports)

This will print all of the ScriptNotes that you have entered in your script along with the page that they are on and the Scene Heading above them.

An Example:


Response Code

The Response Code is a unique number that can be used to Authorize one computer to run without the CD-ROM. You will get this number by registering Final Draft if you fill in the Challenge Code on the Registration card.


Revised Text

After a script goes into production, you can lock your script's pages and have newly entered text marked as revised. Final Draft supports multiple sets of revisions and can mark each set with a different color in your script.

Click here for more information on Revised Text.


Revising Your Script

After you distribute your script, you will usually use Final Draft's Production Features when making revisions to your script. In most cases, you will lock the pages in your script and enable revision mode. When renumbering scenes, you will use the "Keep" option in the Scene Numbers dialog box to generate 'A' and 'B' scenes.

Revisions

Locked Pages

'A' and 'B' Scenes


Revision Marks

Revision Marks indicate that there is revised text on this line (the red text is revised). After a script goes into production, you can lock your script's pages and have newly entered text marked as revised. Final Draft supports multiple sets of revisions and can mark each set with a different revision mark character.

Click here for more information on Revision Marks.


Import Microsoft RTF File Command

Import Microsoft RTF File (File->Open)

Use this command to import Rich Text Format (RTF) files. RTF files are created by Microsoft Word (and some other word processors) and contain all of the style sheet information associated with a particular file. Screenwriters have often used Microsoft Word's style sheet feature to format their screenplays. Final Draft can import these files and, if style sheets have been used, can retain the element information throughout the screenplay. The reason for this is that since the style sheets are used to identify which paragraphs in the script are scene headings, which are action, and so on, Final Draft can make use of this information to import the text directly into a correctly formatted Final Draft script file. When the file is saved from Word in the RTF format, it contains not only the text of the script but also all of the information about formatting, paragraph types, fonts, styles, etc.

The following list of style names is provided as a suggested list for naming your stylesheets.

Element | Word Style Name
Scene Heading | SCENE HEADING
Action | ACTION (or Normal)
Dialogue | DIALOG
Parenthetical | PARENTHETICAL
Character Name | CHARACTER NAME
Transition | TRANSITION

If you did not use Word's style sheets to format your script in Microsoft Word, then this is not the command you will want to use to import that file. Instead, you will want to use Final Draft's Text Import.

Upon selecting Import RTF File, the standard Windows Open dialog box is displayed. After selecting a file to import, Final Draft will begin importing the RTF file:

If Final Draft does not recognize a stylesheet name, it will prompt you to choose which Final Draft element corresponds to the unrecognized stylesheet:

Note: The imported text is inserted at the current selection point (caret position).


The Ruler

The ruler lets you modify the indentation of the selected paragraphs.


Scaling Drop-Down List

Shows the current scaling of your script. You can adjust the scaling by choosing the desired scaling from the list that pops-up when this area is clicked on. Or, you can type the desired percentage. Final Draft can scale your document between 50% and 200% of its normal size or if you select Page Width, Final Draft will scale your script so that it fits within the left and right edges of its window.


Scene Breaks

If a page continues a scene, Final Draft will automatically add industry-standard (CONTINUED) and CONTINUED: labeling. This labeling can be customized by you.

Click here for more information on Mores & Continueds.


Outline Command

Outline (Navigator Menu)

Use this command to view the scenes in your Scene Navigator window as an outline. This command, if checked, indicates that the Scene Navigator is already in Outline view. See Customizing the Scene Navigator Window for more information on customizing the appearance of your scenes in the Scene Navigator window.


Uses for Scene Navigator

Uses for the Scene Navigator

Scene Navigator can be used for the following purposes:

Get an overview of your script. This is a good way to judge the overall flow of your script. You may find flaws such as poor usage of flashback sequences or perhaps an overemphasis on one plot thread relative to the others in your script. Such flaws may be more apparent with the overview that Scene Navigator provides.

Edit the scenes in your script. Entire scenes can be easily moved or copied from one place to another. Unwanted scenes can be deleted and new scenes can be added. This is a great way to experiment with your script to see how reordering scenes affects your script. When experimenting, it may be a good idea to work on a copy of your script, so that you don’t accidentally save over your original script.

Develop a script from scratch using the integrated editing features of the Scene Navigator and the script-editing window. By adding scenes in the Scene Navigator view, you can quickly develop an outline. Scenes can be deleted and reordered in Scene Navigator and modified in the script-editing window. This process can be used to create a script from start to finish.

Quickly navigate your script. Double-clicking any scene will take you straight to that scene in the script-editing window. If you have a monitor with a lot of screen space, you can even position the Scene Navigator so that both it and your script-editing window are visible. This way you are always just a double-click away from any scene in your script.

Print your scenes in both outline view and card view. In card view you can control the layout of the cards on the printed page, choosing how many rows and columns of cards to print on each page. In addition, you can print your scenes out on perforated index card paper that can be ordered directly from Final Draft.
Click here for ordering information.


Scene Numbers

Final Draft will automatically number scenes, or, for that matter any element. If you later add a scene between two existing scenes, you can have Final Draft renumber it and all successive scenes, or you can have Final Draft keep the existing scene numbers and create an 'A' scene number for the new scene.

Click here for more information on Scene Numbering.


ScriptNote style name field

This field allows you to edit the name of the currently selected ScriptNote Style.


Scroll bars

Displayed at the right and bottom edges of the script window. The scroll boxes inside the scroll bars indicate your vertical and horizontal location in the script. You can use the mouse to scroll to other parts of the script.


element info - shortcut

Pressing the shortcut key that corresponds to an element will automatically create a new paragraph of that element. Pressing the control key while in a script window will display a list of all element shortcuts in the status bar.


element info - space before

This setting determines how many lines of blank space are added before an element.


the speech toolbar

Speech Toolbar

The speech toolbar contains icons for starting, stopping and pausing the script reading as well as rewind and fast forward. These buttons look just like a tape recorder's buttons and their use is fairly straightforward.


Starting Scene Navigator

To start Scene Navigator, choose the Scene Navigator command from the Tools menu while you have a script open. Once started, a Scene Navigator window will open up. This window displays each scene in your script and is titled "Scene Navigator - " followed by the name of your script.

Scene Navigator is designed to work seamlessly with the rest of Final Draft. Therefore, once you open a Scene Navigator window, you can still click in your script window (or choose it from the Window menu) to bring it to the top in order to edit it. The Scene Navigator window will still be open and you can bring it to the front just like any other window. In fact, if you have more than one script open in Final Draft, you can open a Scene Navigator window for each of them. You might want to do this if you needed to drag and drop scenes or copy and paste scenes between different scripts.

When a Scene Navigator window is active, the Final Draft menu bar contains a special Navigator menu. This menu contains commands for adjusting the layout of the scenes shown in the Scene Navigator window. It also contains a command that lets you add a new scene and a command that lets you go to the currently focused scene. Commands available for Scene Navigator can be found not only in the Navigator menu but in other menus as well. For example, you can choose Cut, Copy and Paste from the Edit menu.
Click here for more information on Scene Navigator Menu commands.


Status bar

The status bar is displayed at the bottom of the Final Draft window. To display or hide the status bar, use the Status Bar command in the Toolbars submenu of the View menu.

The left area of the status bar describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you depress them, before releasing them. If after viewing the description of the toolbar button command you wish not to execute the command, then release the mouse button while the pointer is off the toolbar button.

The status bar also contains information on the current scene (if any), the currently showing page in the script and the current Element the caret is in, as well as simple help and macro abbreviations.

When the Ctrl + Alt or Ctrl + Alt + Shift keys are depressed, the status bar lists the macros for that key combination.

When just the Ctrl key is depressed, the Control Key Element transition keys are displayed in the status bar.

The right areas of the status bar indicate which of the following keys are latched down:

Indicator | Description
CAP | The Caps Lock key is latched down.
NUM | The Num Lock key is latched down.


 Tab Key Transition

When the Tab key is pressed while at the end of a paragraph of a given element, a new paragraph is created of the Element specified by the current element's Tab Transition setting. For example, by default in Final Draft, pressing Tab at the end of a Scene Heading takes you to Action.


Text File Converter

The Text File Converter is a program that used to be packaged with Final Draft that imported text files. Final Draft itself now provides the same function and the Text File Converter is no longer supported by Final Draft.


The Title Bar

Title Bar

The title bar is located along the top of a window. It contains the name of the application and document.

To move the window, drag the title bar. Note: You can also move dialog boxes by dragging their title bars.

A title bar may contain the following elements:

Application Control-menu button.

Document Control-menu button.

Maximize button.

Minimize button.

Name of the application.

Name of the document.

Restore button.


Toolbar

Toolbars

The toolbars are displayed across the top of the application window, below the menu bar. Toolbars provide quick mouse access to many tools used in Final Draft.


element info - top of page

This setting determines whether or not an element paragraph is placed at the top of a page. Many sitcoms for instance, place Act and Scene Breaks at the tops of pages.


Printing the Character List

To Print Out the Character List

Choose the Character List command from the Print Other submenu of the File menu.


Renaming a Bookmark

To Rename a Bookmark

Choose the Bookmarks command from the Document menu.

Select the Bookmark you wish to delete from the Bookmark list.

Click Delete.


To Undo a Mistake

Choose the Undo command from the Edit menu.

Repeat the preceding step if desired.

Note: The Undo command will be dimmed and the title will change to Can't Undo if you cannot undo the previous action. For example, performing a Replace All command is not undoable.

The number of undo-able steps is set in the Tools->Options->General tab


What are Macros?

Macros contain text that can be entered with a single key combination. This usually includes text that is entered repeatedly throughout a script (such as INT, EXT, CUT TO, etc.).

When either the Ctrl + Alt keys or the Ctrl + Alt + Shift keys are held down on the keyboard when the script window is in front, the macro names, along with the proper number key (0-9) are displayed in the status bar message line as a reminder of which macros belong to which key. If one of the appropriate keys is depressed while Ctrl + Alt or Ctrl + Alt + Shift is held down, Final Draft will type in the associated text into the script just as if you had entered it from the keyboard.

Choosing the Macros command from the Document menu brings up the Macros dialog which allows you to edit your macros


What are ScriptNote Markers?

What are ScriptNote Styles?

Each ScriptNote style contains a single character that identifies the note. This character may be used to represent the importance of the note, the sender or some other pertinent information. The list of styles can be found in the ScriptNotes submenu of the Document menu.

To change the style that is to be used for subsequent notes that are added when the command New ScriptNote is chosen, select the desired style from the list of styles in the ScriptNotes submenu of the Document menu.

You can customize the existing ScriptNote styles as well as create your own.


What is Dual Dialogue?

Final Draft can automatically place two characters and their dialogue side by side. Dual Dialogue is usually used to indicate two characters speaking simultaneously. To format dialogue as side by side, you can click the Dual Column Dialogue button in the toolbar or choose the Dual Dialog command in the Format menu.


What is the Footer?

The footer appears at the bottom of each page. You can customize the footer to print out any text you desire. You can also print out special information such as page numbers, scene numbers, the current date or the current revision.


Revision Mark

A Revision Mark is a symbol such as * or [X] placed at the end of a revised line. In Final Draft, you can specify a symbol to use for the Revision Mark as well as its horizontal location using the Page Layout dialog box.


What is Speech to Text?

Speech to Text is a new addition to Final Draft with Version 5. Final Draft will now read the script back to you over your computer's sound card and speakers. You can assign voices to your characters and the script will be read aloud in those voices.

You can start, stop or pause the reading at any point using the Speech Toolbar. If you select text and start reading, Final Draft will read the selected text and then stop. If you simply start reading without selecting text Final Draft will read until you stop it or it gets to the end.


What is Stationery?

Stationery are pre-formatted templates which contain all the elements needed for a particular type of script. Final Draft includes a number of stationery files and you can create your own as well.


What is a Transition?

Transition

Transitions indicate the type of cut between scenes. They mark the end of a scene and are always written in capital letters.

Example:


Writing Your Script

When writing your script you will use most if not all of the following features of Final Draft:

Editing

SmartType

The Thesaurus

ScriptNotes

In addition, you should be familiar with the various onscreen elements in Final Draft such as the Ruler, Toolbar, Status Bar as well as the various types of Element paragraphs. To familiarize yourselves with these, Click Here.


dialog - add new scene

Add New Scene Dialog Box

Use this dialog box to add a new scene to your script.


dialog - relock Page

Adjust Locked Page Dialog (Document->Locking Tools)

Once pages have been locked, this dialog box allows you to lock the current page as a different number. For example, you can turn page 2A to page 3.


dialog - assign voices

Assign Voices Dialog (Tools->Assign Voices)

In this dialog you can assign a unique voice to each character in your script as well as the narrator, who reads all non-spoken elements of the script. You can also select elements that you want the narrator to skip.

On the Actors tab you can adjust the computer actor's voices, slowing them down, speeding them up, changing the pitch and previewing the changes you make.


dialog - Bookmarks

Bookmarks Dialog (Document Menu)

Edit your Bookmarks in this dialog box. You can rename, delete or go to any Bookmark in your script.


dialog - customize toobars

Toolbars Tab of the Customize Dialog Box

There are controls here that allow you to add, delete, rename, show or hide toolbars from this dialog box. The two built-in toolbars Standard and Script cannot be deleted. If either of these two built-in toolbars are selected, then the button to the right of the New... button will read Reset, otherwise it will read Delete. Delete will delete the selected user-created toolbar, while Reset will restore the built-in toolbar to its factory configuration.


dialog - Edit User Dictionary

Edit User Dictionary

This dialog box allows you to edit the words stored in the user dictionary. You can add new words and delete or change existing words.


dialog - Edit Elements

Elements Dialog (Format Menu)

The elements editor allows you to modify, add, delete and rename Elements. In addition you can Load elements from this dialog box.

The list box at the left shows the elements in your script. The rest of the dialog box shows the attributes for the currently selected element. You can modify any of these attributes by selecting the desired element in the list and then modifying the desired attributes.


dialog - find/replace

Find/Replace Dialog (Edit Menu)

Use this dialog box to search for and/or replace text in your script.

Note: Find/Replace operates from the current caret position, not the top of the script. If you wish to search from the top of the script, scroll to the top of the script and click the mouse at the beginning of the text.

If you want the program to search only certain types of paragraphs, use the "Search" list to click on and select all the paragraph types (Elements) that you want to be searched.

If you begin your search in the middle of the script and it reaches the end of the script, the program will ask you, in a dialog box, whether or not you want to continue searching from the beginning of the script. If you are performing a backwards search, Final Draft will instead ask you if you want to continue searching from the end of the script when it reaches the beginning.

Note: Be careful using Replace All, it cannot be undone.


dialog - font

Font Dialog (Format Menu)

Use this dialog box to select a font, style, and size as well as strikeout, underline and all uppercase effects.


dialog - general options

General Dialog (Tools->Options)

There are controls here which allow you to set levels of Undo, the size of the Recent Items list, the autosave delay and other preferences.


dialog - header and footer

Header and Footer (Document Menu)

Use this command to open up the Header and Footer dialog. This dialog lets you format content and select options for the Header and Footer. The Header contains text that is to be drawn at the top of every page of the document (except the first page which is optional). The Footer contains text that is to be drawn at the bottom of every page. The following is an example of a header window:

Note: While working in the header and footer you can choose most of the menu commands that work with text, such as Select Font, Cut, Copy, Paste, the Alignment and Spacing commands as well as Undo and Redo.


dialog - header and footer options

Header and Footer Options

Here you can toggle the settings for showing the Header, showing the Header on the first page, showing the Footer, showing the Footer on the first page.

You also set the starting page number here.


dialog - header label

Insert Label (Document Menu)

Use this command to attach a Header Label to the currently selected paragraph.

Note: If a Header Label is already attached to the selected paragraph, then the text field in the Insert Label dialog box will be filled in with its name. You can modify this name if desired. If you delete the name, then click OK, the Header Label will be deleted.


dialog - help

Click this to display an overview of this dialog box.

For Help on an item, click at the top of the dialog box, and then click the item.


dialog - Edit Macros

Macros Dialog (Document Menu)

This dialog box allows you to edit the Macros in your script. You can add, delete, rename macros and assign shortcut keys to macros using the controls in the Macros box. You can edit the currently selected macro’s action in the Action box. Use the controls in the Alias box if you wish to define a Macro Alias for the currently selected macro.


dialog - Mores and Continueds

Mores & Continueds Dialog (Document Menu)

This dialog box allows you to customize the labels that appear for Dialogue and Scene breaks. You can change the text and the font that appear as well as determine if either type of labeling is displayed at all.


dialog - options

Options Dialog (Tools Menu)

The many tabs on this dialog hold controls for all sorts of options. Each of these sets of controls (except the General tab) can also be found under other menus but they are gathered together here to make setting overall preferences easier.

The General tab

The SmartType tab
(also found under Document->SmartType,options tab)

The Spelling tab
(also found under Tools->Spelling, options tab)

The Page Layout tab
(also found under Document->Page Layout, options tab)

The Header/Footer tab
(also found under Document->Header and Footer, options tab)

The Numbers Tab
(also found under Production->Scene Numbers, options tab)

The Revisions Tab
(also found under Production->Revisions, options tab)


dialog - Page Layout

Page Layout Dialog (Document Menu)

This dialog box allows you to customize the way the pages of your script are displayed and printed out. In particular, you can control the Header/Footer Margins, Page Margins and Paper Margins.

On the Options tab you can set Line Spacing, page breaks and colors.


dialog - Page Layout Options

Page Layout Options

On the Options tab you select Line Spacing, page breaks and colors.


dialog - Print

Print Dialog (File Menu)

Use this dialog box to select options for printing your script.


dialog - Reformat

Reformat Dialog (Tools Menu)

This dialog box allows you to quickly change the element types of a range of paragraphs in your script.

When this menu item is selected the paragraph containing the cursor will be highlighted and the reformat dialog will appear. To change the paragraph to a different element type, depress the proper key on the keyboard corresponding to the desired element or click your mouse in the proper button. The paragraph will be changed to the selected element and the next paragraph will be highlighted. The process continues to the bottom of the script.

Pressing the Next button skips the currently highlighted paragraph and highlights the next paragraph down. Pressing the Previous button re-highlights the previous paragraph. Pressing the Delete button will delete the highlighted paragraph.


dialog - Register Script

Register Dialog (Help Menu)

This dialog enables you to register Final Draft through our website. Registration entitles you to the many services that we provide, including free technical support and free upgrades. Your customer ID number, found on the registration card, will be required to receive these services. You can register on line or by mail using the registration card.

This dialog also allows you to authorize Final Draft.


dialog - Renumber Scenes

Scene Numbers Dialog (Production Menu)

This dialog box allows you to add scene numbers or renumber scenes in your script. You can renumber all of the scenes in your script or just those beginning at the current insertion point. By choosing the Keep option, you can generate 'A' and 'B' scenes for any scenes added between existing scenes.


dialog - revisions options

Revisions Options

Here you select whether to show all revisions and revision marks, where revision marks draw and other revision options.


dialog - Revision List

Revision Dialog (Production Menu)

This dialog box allows you to edit your Revision styles. You can add new styles or delete existing styles. You can change the color and name of any revision style in the list.


dialog - scene numbers options

Scene Numbers Options

Here you select whether and where scene numbers draw, left and right as well as the font in which they should be drawn.


dialog - ScriptNote Symbol

ScriptNote Dialog (Document Menu)

This dialog box allows you to edit your ScriptNote. You can delete or modify existing ScriptNote or create new ones.


dialog - Character List

SmartType Dialog (Document Menu)

You can edit your SmartType lists in this dialog box. You can rename, delete or reorder existing items or create new ones for any of the three SmartType lists -- Character, Scene Heading or Transition. In addition, you can rebuild any list from your script or alphabetize any list.

In the Options tab you can turn Character, Scene Heading and Transition matching on or off and set other options for the SmartType lists.


dialog - SmartType options

SmartType Options

There are controls here which allow you to set various preferences relating to your usage of Final Draft's SmartType feature. You can turn Character Matching, Scene Heading Matching and Transition Matching on or off and set other options for the SmartType lists.


dialog - Spelling Checker

Spelling Checker Dialog (Tools Menu)

This dialog box allows you to perform a spell-check on your script.

Note: Final Draft uses its own built-in dictionaries as well as a User dictionary. By clicking Learn, you can add a word to the User dictionary. By clicking Edit User Dictionary, you can edit the User Dictionary.


dialog - Spelling Checker Options

Spelling Checker Options

Here you can select the language in which you wish to check spelling. English (United States) is the default but dictionaries for several other languages are available.

You can also select capitalization checking, repeated words and automatic spell checking as-you-type.


dialog - Thesaurus

Thesaurus Dialog (Tools Menu)

View definitions, synonyms and antonyms for many English words with this dialog box.

Double-clicking a word in the Thesaurus Entry is a shortcut for clicking the word and then clicking Replace.

You can look up a word you previously looked up by clicking the downward pointing arrow in the Word: box and choosing the desired word.


dialog - Title Page

Title Page Dialog (Document Menu)

Edit your script's Title Page in this dialog box. You can select and move fields around, rename them and even change their font.

Tips and Techniques

Holding down the Ctrl key while dragging items will constrain movement either horizontally or vertically.

Pressing the Shift key while selecting items will extend the selection. Pressing the Shift key while selecting an already selected item in a group will make it no longer selected.

Holding down the Ctrl key while clicking an item will make it the master item of the selected group of items. Aligning items by clicking the Align button will use the master item as a guide.


backup

Backup (File Menu)

The backup command will save a copy of your script with the date appended but does not change the file you are editing.

For example:

You are editing a file called "clowns.fdr". It is February 2nd, 2000.

Select the Backup command from the File menu and a standard file save dialog comes up.

The file name instead of being "clowns.fdr" is "clowns.fdr 2-2-2000".

Press Save and the backup file is created.

The file in the edit window is still "clowns.fdr".


menu item - about final draft

About Final Draft (Help Menu)

Use this command to display the copyright notice and version number of your copy of Final Draft.


menu item - Add New Scene

Add New Scene (Navigator Menu)

Use this command to add a new scene to your script.


menu item - adjust current locked page

Adjust Locked Page (Production->Locking Tools)

Use this command in production scripts to relock the current page of your script. When you choose this command the Adjust Current Locked Page dialog box is brought up.


Center Justify Command

Center (Format->Alignment Menu)

Use this command to align the selected paragraphs to the center of the left and right indents. If the selected paragraphs are already centered then this menu item will be marked.

Shortcuts

Toolbar:


Full Justify Command

Justified (Format->Alignment Menu)

Use this command to align the selected paragraphs to both the left and right indents. In other words, Final Draft will space each line of text so that it begins at exactly the position of the left indent and ends at exactly the position of the right indent (except for possibly the last line in the paragraph). If the selected paragraphs are all fully justified then this menu item will be marked.

Shortcuts

Toolbar:


Left Justify Command

Left (Format->Alignment Menu)

Use this command to align the selected paragraphs to the left indent. If the selected paragraphs are already aligned to the left then this menu item will be marked.

Shortcuts

Toolbar:


Right Justify Command

Right (Format->Alignment Menu)

Use this command to align the selected paragraphs to the right indent. If the selected paragraphs are already aligned to the right then this menu item will be marked.

Shortcuts

Toolbar:


menu item - alignment

These commands let you modify the alignment of a paragraph to be left, right, centered or justified.


menu item - bookmars

Bookmarks (Document Menu)

Use this command to edit the Bookmarks in your script. The Bookmarks dialog is presented allowing you to delete, rename or go to any Bookmark in your script.


Cascade Command

Cascade (Window Menu)

Use this command to arrange multiple opened windows in an overlapped fashion.


Clear Command

Clear (Edit Menu)

Use this command to remove the currently selected text from the frontmost window (which could be a script, Header or ScriptNote window).


Clear Revised Command

Clear Revised (Production Menu)

Use this command to reverse the effects of the Mark Revised command, clearing away the revision marks and marking the currently selected text as unrevised text.

Shortcuts

Toolbar:


menu item - close

Close (File Menu)

Use this command to close the active window or dialog box.

Shortcuts

Keys: Ctrl+F4 closes a script window

Alt+F4 closes Final Draft or the active dialog box.


menu item - Copy

Copy (Edit Menu)

Use this command to copy the currently selected text onto the clipboard. This command is unavailable if there is no text currently selected.

Copying text to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:Ctrl+C


menu item - customize

Customize (Tools Menu)

Use this command to customize the Toolbar. The Customize Toolbar dialog box will be opened allowing you to add and delete tools and rearrange tools in the Toolbars.


Cut Command

Cut (Edit Menu)

Use this command to remove the currently selected text from the frontmost window (which could be a script, Header or ScriptNote window) and put it on the clipboard. This command is unavailable if there is no text currently selected.

Cutting text to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:Ctrl+X


Double Space Command

Double (Format->Spacing)

Use this command to double space the selected paragraphs. If the selected paragraphs are all double-spaced then this menu item will be marked.

Shortcuts

Toolbar:

Keys:Ctrl+Shift+D


Dual Dialogue Command

Dual Dialog (Format Menu)

Use this command to transform single-column dialogue into side-by-side dialogue. When this command is chosen, the dialogue that appears first will be placed on the left and the dialogue that appears second will be placed on the right. This command should only be chosen when the insertion point or selection is in a Character element and that Character and its dialogue is immediately followed by another Character and their dialogue.

Toolbar:


Edit Current Scene Number Command

Edit Scene Number (Production Menu)

Use this command to manually modify the current scene number. Remember that the scene number will show up only on the scene's Scene Heading (which is at the beginning of the scene) although the command can be selected at any point in your script. The scene whose number is changed/edited corresponds to the scene containing the blinking caret or selection range.

Note: You are not limited to just numeric scene labels. You can use alphabetic characters too.


menu item - edit locked page number

Edit Page Number (Production->Locking Tools)

This dialog allows you to edit the page number of a currently locked page.


Element Drop-Down List Box

The element of the currently selected paragraph in your script is shown here. You can change the current paragraph to another element by selecting the desired element from this list.


menu item - elements

Elements (Format Menu)

Use this command to bring up the central dialog box that controls all of the Elements in your script. The Elements dialog is presented allowing you to edit the elements in your script.


Enable Character Matching Command

Enable/Disable SmartType (Document->SmartType Options)

Use this command to enable or disable SmartType.


File Exit command

Exit (File Menu)

Use this command to quit Final Draft and close any open scripts. Before the program quits, you are given the opportunity to save changes to any scripts you might have modified.

Shortcuts

Mouse:Double-click Final Draft's Control Menu button.

Keys:Alt+F4


menu item - find

Find (Edit Menu)

Use this command to search for specific text within the frontmost script window (and possibly to replace the text found with different text). Upon choosing this command, the Find/Replace dialog is presented.

Shortcuts

Toolbar:

Keys:Ctrl+F


Goto Scene Command

Goto Scene (Navigator Menu)

Use this command to bring your script editing window to the front and go to the scene that is currently focused in the Scene Navigator Window. The scene with the focus is indicated by a light rectangle drawn around it and is usually the last scene that you clicked your mouse on. However, the focus can be moved using keyboard commands (such as the arrow keys) and isn't necessarily the currently selected cell.


Ruler

Ruler (View Menu)

Use this command to toggle the Ruler from being shown to being hidden in the script window. If the ruler is currently hidden, the menu reads Show Ruler. If it is showing, the menu reads Hide Ruler.


Index Cards Command

Index Cards (Navigator Menu)

Use this command to view the scenes in your Scene Navigator window as index cards. This command, if checked, indicates that the Scene Navigator is already in Index Card view.


New Bookmark

Insert Bookmark (Document Menu)

Use this command to create a new Bookmark in your script.

First, place the cursor within the paragraph (or select a word or block of text) you want to Bookmark.

Choose the New Bookmark command and the New Bookmark dialog box appears:

A default name will be given to your Bookmark that you can modify. Click OK to create your Bookmark, or Cancel if you change your mind.

Shortcuts

Toolbar:


Show Invisibles Command

Invisibles (Edit Menu)

Use this command to cause hidden symbols, such as Carriage Returns and Tabs to be displayed (or erased from) the screen. When shown, these symbols are drawn in the color set for Invisibles in the Select Colors dialog box.

Normally, Tabs, blank spaces and Carriage Returns are not visible on the screen. They are special characters that affect the formatting of the text (for example, Carriage Returns cause the text to move down to the next line). Choosing the Invisibles command causes these special symbols to be visible on the screen. They will not, however, appear on the page when the script is printed. Choose the command (which will be checked) again to hide them.

Shortcuts

Toolbar:


menu item - lock new pages

Lock New Page (Production->Locking Tools)

This command inserts a new locked page at the insertion point.


menu item - locking tools

Locking Tools (Production->Locking Tools)

The following commands are available from the Locking Tools menu:

Relock Pages

Adjust Locked Page

Edit Page Number

Lock New Page

Unlock Page


menu item - macros

Macros (Document Menu)

Use this command to edit your script's macros. The Macros dialog is presented allowing you to edit the macros in your script.


Mark Revised Command

Mark Revised (Production Menu)

Use this command to cause all text that is currently highlighted in the screenplay window to be marked as revised. When any text on a particular line is marked revised, a revision mark may be optionally drawn on that line to clearly mark it to a reader as a revised line. By default, Final Draft draws an asterisk ('*') to the right of each revised line. If you wish to change the mark that is drawn or change the location of the revision marks, choose the Revisions command. In addition, on a color monitor, revised text is drawn in color. The color that is used depends on which revision style is currently active.

Shortcuts

Toolbar:


menu item - names database

Names Database (Tools Menu)

The names database contains over 90,000 unique names, first names and last names. By specifying the first few letters and pressing the Look Up button you can browse a list of names with the option of adding any of them directly to your SmartType lists.


File New command

New (File Menu)

Use this command to create a new blank document from a Stationery file. Upon selecting New a new file is created and its window is displayed on the screen, ready for you to start entering your script.

The name of the script initially will be Document with a number appended to it until you save the script for the first time. At that time, Final Draft will ask you for the name of the script.

You can open an existing script with the Open command.

Shortcuts

Toolbar:

Keys:Ctrl+N


menu item - insert scriptnote

Insert ScriptNote (Documents Menu)

Use this command to insert a new ScriptNote at the current insertion point in your script. The ScriptNote will automatically be opened, ready for editing.

Note: The inserted ScriptNote uses the currently selected ScriptNote style in the ScriptNotes menu. You can define your own styles of ScriptNotes with their own unique marker symbols.

Shortcuts

Toolbar:


File Open command

Open (File Menu)

Use this command to open an existing screenplay file, ready for browsing, editing or printing.

Upon selecting Open..., the standard Windows Open dialog box is displayed.

Script files created with Final Draft for Windows (with an FDR file extension) are displayed by default. If a script file is selected (.FDR), a script window containing the selected script is opened up and displayed on the screen, ready for editing or printing.

In order to open or import other types of files select from the Files of Type drop down list. Support file types are:

File Converter file (.FCF)
Text Files (.TXT)
RTF (Rich Text Format) Files (.RTF)

If you select one of these files Final Draft will ask if you want to open it as a screenplay or a text file. A new untitled script or text file will be opened and the file will be automatically imported ready for saving, editing and so on.

Shortcuts

Toolbar:

Keys:Ctrl+O


Insert/Delete Page Break Command

Page Break (Format Menu)

Use this command to cause the paragraph containing the blinking caret (or the selection range) to be moved to the top of the next page or, if the caret is in a paragraph that has already been moved to the next page with this command, this menu command will cause the paragraph to return to its original position (on the previous page).

You will use Page Break when you want to manually move a particular paragraph to the next page. Often it is used when you are about to finalize your script before submission and want to personally affect how the pagination is performed. This override allows you to move paragraphs down and short-circuit Final Draft's internal pagination on a page-by-page basis to customize the look and length of your script.


Page Layout

Page Layout (Document Menu)

Use this command to manage the display of information both on the screen and in printouts. The Page Layout dialog is presented allowing you to modify the layout of your script.


Paste Command

Paste (Edit Menu)

Use this command to insert a copy of the clipboard contents at the insertion point. This command is unavailable if the clipboard is empty.

Text in the Clipboard can exist in one of two forms. If the text was copied (or cut) from a Final Draft script, it will retain its formatting characteristics (Element type, indentation, font styles, etc.).

Text that is transferred from another program via the Clipboard will contain only the text without any formatting characteristics. Such text, when pasted into Final Draft, will take on the formatting characteristics of the current insertion point. Once the text has been pasted, it may then be reformatted (new font, size, indentation, etc.) to take on the proper screenplay look.

Shortcuts

Toolbar:

Keys:Ctrl+V


Print Preview Command

Print Preview (File Menu)

Use this command to see on-screen how your script will appear when you print it out. When the Print Preview command is selected, a window showing miniature pages of your script is brought up:

The miniature "page" rectangle, although shown in reduced format, shows exactly how the page will look when printed on paper. You can use the scroll bar at the right edge to scroll to other pages to see how they will look when printed (in magnified view the right scroll bar scrolls the current page).

There are buttons above the page that allow you to Print, view the Next or Previous Page, view Two Pages at once, Zoom In or Zoom Out or Close and return to the Script Window.

Additionally, the mouse arrow turns into a Magnifier that lets you zoom into the full-size page within the preview window. Click once and you will zoom in to the area that is directly under the Magnifier. Click again, and you will zoom in closer to the area that is directly under the Magnifier. Clicking a third time returns you to the full view.

Note: This command can also be used when a Scene Navigator window is open to preview how your scenes will print out in either Index Card or Outline view.

Shortcut

Toolbar:


Print

Print (File Menu)

Use this command to print out part or all of your script. It presents the Print dialog box.

Shortcuts

Toolbar:

Keys:Ctrl+P


Page Setup

Page Setup (File Menu)

Use this command to cause a dialog box to be displayed containing options for printing with the currently chosen printer. You can change the printer as well as printing options such as page size and orientation.


File 1, 2, 3, 4 command

1, 2, 3, 4, etc. (File Menu)

Use this command to quickly open the most recent scripts you have worked on, bypassing the need to use the Open command. Once you have saved a script, its name will appear just like any other command in the File Menu.

As you open and save scripts, their names automatically are added to this list.

The number of files in this list (also known as Recent Files) can be set in the General Tab in the Tools->Options dialog box.


Redo Command

Redo (Edit Menu)

Use this command to reverse the last undo, if possible. The name of the command changes, depending on what the last undo action was. The Redo command is dimmed if you cannot reverse the last undo.

Shortcuts

Toolbar:

Keys:Ctrl+Shift+Z


menu item - reformat

Reformat (Tools Menu)

Use this command to take text that is not formatted properly in script format and easily format it. It is used primarily when text-only files have been imported into Final Draft from another word processor. It can also be used when some paragraphs have been improperly formatted. Choosing this command presents the Reformat dialog.


menu item - relock pages

Relock Pages (Production->Locking Tools)

Use this command in production scripts to relock every locked page in your script from the current selection on to the end of your script. See Locked Pages for more information.


menu item - revision

Revision (Production Menu)

Use this command to view and change the list of revision styles that you can use in your script. Choosing this command brings up the which allows you to modify, delete or create revision styles.


Revision Mode Command

Revision Mode (Production Menu)

Use this command to toggle Revision Mode on or off. If you turn Revision Mode on, then anything that you type or paste into the script is automatically marked as Revised.

This is most often needed when making revisions to your script during production. If all of the changes that you are making to the script should be marked as Revised, it is easier to turn on Revision Mode than to manually mark every changed paragraph or passage after the fact with the Mark Revised command. Once you are ready to begin making revisions to your production script, turn on Revision Mode and leave it on as you make the changes. Everything that you type will automatically be marked as revised and drawn in the current revision style's selected color, and Revision Marks will be drawn in the margins automatically to mark the location of the revision(s).

Shortcuts

Toolbar:


File Save command

Save (File Menu)

Use this command to save the active script to its current name and directory. When you save a script for the first time, Final Draft displays the Save As dialog box so you can name your script. If you want to change the name and directory of an existing script before you save it, choose the Save As command.

During the save operation, the status bar indicates the progress of the save.

Shortcuts

Toolbar:

Keys:Ctrl+S


File Save As

Save As (File Menu)

Use this command to save and name the active script or export the script to another program.

Supported file types are:

Final Draft 5 document (*.fdr)
Text Only (*.txt)
Text Only with Layout (*.txt)
HTML Document (*.html,*.htm,*.htx)
Rich Text Format (*.rtf)
Movie Magic (*.sex)
Avid Script-Based Editing (*.txt)
File Converter (*.fcf)
Stationery (*.fdr)
Final Draft 4 document (*.fdr)

To save a script with its existing name and location, use the Save command.


scaling drop down list

Scaling Drop-Down List Box

The current scaling of your script is shown here. To change the scaling used for displaying your script, click in this area and select the desired scaling from the list or typing it directly into the edit control.


menu item - scene navigator

Scene Navigator (Tools Menu)

Use this command to open up a Scene Navigator window for the current script. If a Scene Navigator window is currently active, this command will bring up the script editing window.


Select All Command

Select All (Edit Menu)

Use this command to select and highlight all text in the frontmost window (which could be a script, Header or ScriptNote window). This is useful when you wish to take some action on the entire script, such as changing the font, style or copying the entire script into the Clipboard.

Shortcut

Keys:Ctrl+A


Select Current Scene

Select Scene (Edit Menu)

Use this command to cause the scene containing the blinking caret (or the beginning of the selection range) to be selected and highlighted. Remember that a scene, in Final Draft, is defined as a Scene Heading followed by Action, Character and Dialogue paragraphs until the next Scene Heading. In short, Scene Heading paragraphs delineate the boundaries between scenes.

This command is useful when you wish to take some action on an entire scene, such as changing the font, style or cutting it out to move it to another location in the script.


E-mail

E-Mail (File Menu)

Use this command to send the active script through electronic mail using your default mail client software. .


Show Action Command

Show Action (Navigator Menu)

Use this command to show or hide a line of Action after each scene heading in Outline view. The Action that gets shown is found by searching the associated scene from top to bottom until an Action paragraph is found in it. If the scene contains no Action paragraphs, then the line "No Action" gets drawn.


Show/Hide ScriptNotes Command

Show/Hide ScriptNotes (View Menu)

Use this command to show or hide all ScriptNotes in your script. When ScriptNotes are shown, the pagination of your script may be affected. By hiding the ScriptNotes in your script, the pagination of your script on your screen will exactly match the pagination of your script when it is printed out.


Single Column Command

Single Column (Format Menu)

Use this command to cause the currently selected side-by-side dialogue to be converted to normal single-column dialogue. This command is enabled only if side-by-side dialogue is selected.

Shortcuts

Toolbar:

Mouse:Double-click side-by-side dialogue


menu item - smarttype

SmartType (Document Menu)

Use this command to inspect or modify the SmartType Lists and options. The SmartType dialog is presented allowing you to edit, move, delete or rename items in the SmartType lists as well as set options for SmartType..


Enable Speed View Command

Speed View (View Menu)

Use this command to toggle the screen display from showing all Page Breaks, Page Numbers, Dialogue Break Continueds, Mores, Scene Continueds, Scene Numbers and Headers to showing none of them. With Speed View enabled, more of the text appears on each screen and program speed improves significantly.


menu item - spelling

Spelling (Tools Menu)

Use this command to cause the Spelling Checker dialog to be activated for spell-checking your script. You also can edit options for spell checking and select alternative dictionaries on the options tab and add and edit your dictionary on the user dictionary tab.

Shortcuts

Toolbar:


menu item - thesaurus

Thesaurus (Tools Menu)

Use this command to cause the Thesaurus dialog to be activated in order to find synonyms, antonyms, related words and contrasting words for any word you choose:

Shortcuts

Toolbar:


Tile Command

Tile (Window Menu)

Use this command to arrange multiple opened windows tiled vertically on the screen.


menu item - tip of the day

Tip of the Day (Help Menu)

Use this command to review all the tips and to determine whether or not a tip of the day appears whenever you start Final Draft.


menu item - Title Page

Title Page (Document Menu)

Use this command to display the Title Page dialog, which contains a miniature version of what will appear when you print out your script's title page.


menu item - unlock a pages

Unlock "A" Pages (Production->Unlock A Pages)

Use this command in production scripts to unlock just the last level of locked pages. For example, suppose you locked pages then added some text, created pages 1A and 1B, then locked again and typed some text in 1A, thereby creating a new page 1AA. If you chose Unlock once, just 1A and 1B would be unlocked and therefore there would be no page 1AA. See Locked Pages for more information.


menu item - 1,2

1, 2, ... command (Window Menu)

Use this command to bring a script window to the front.


menu item - close

Close (File Menu)

Use this command to close the frontmost script. If you have changed your script since you last saved it, Final Draft will suggest that you save your script before closing it.

Before closing an untitled script, Final Draft displays the Save As dialog box and suggests that you name and save the script.


menu item - unlock all pages

Unlock All Pages (Production->Unlock All pages)

Use this command in production scripts to unlock every locked page in your script. See Locked Pages for more information.


menu item - unlock page

Unlock Page (Production->Locking Tools)

Use this command in production scripts to unlock the current page. The text of the current page will be added to the end of the previously locked page. For example, if you locked your script for the first time and unlocked page 10, page 10 would become page 9A. What was previously page 11 would be page 10 (and page 12 would be page 11 and so on). See Locked Pages for more information.


menu item - lock pages

Lock Pages (Production Menu)

This command locks all pages. Any additions to the script from this point onward will force the creation of 'A' pages in between the locked pages.